<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Session;
use App\Models\User;

class AdminController extends Controller
{
    public function dashboard()
    {
        if (Auth::check()) {
            return view('admin.Backend.Layout.dashboard');
        } else {
            return redirect("admin/login")->with('error', 'You are not allowed to access');
        }
    }
    

}
