<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\tbl_gallery;

class TblGalleryController extends Controller
{
    public function tbl_gallery()
{
    
    $data = tbl_gallery::all();

    
    return view('admin.tbl-gallery');
}

public function PageForm(Request $request)
{
    
    $validatedData = $request->validate([
        'gallery_image' => 'required|image|max:2048',
        
    ]);
    $image = rand() . "." . $request->file("gallery_image")->getClientOriginalExtension();
    $request->file("gallery_image")->move(public_path() . "/images", $image);

    $tbl = new tbl_gallery;
    $tbl->gallery_category = $request->gallery_category;
    $tbl->gallery_title = $request->gallery_title;
    $tbl->pg_status = "active";
    $tbl->short_discription = $request->short_discription;
    $tbl->gallery_image = $image; 
    $tbl->save();

   return redirect()->route('admin.manage_gallery')->with('success', 'Product updated successfully.');
}


    public function index()
{
 
    $tbl_gallery = tbl_gallery::with('tbl_product')->orderBy('gallery_id', 'desc')->paginate(5);
    
    return view('admin.manage-gallery', ['tbl_gallery' => $tbl_gallery]);
}


   
    public function create()
    {
        //
    }

   
    public function store(Request $request)
{
   //
}

   
    public function show(tbl_gallery $tbl_gallery): View
    {
        return view('admin.tbl-gallery-edit', compact('tbl_gallery'));
    }

    
    public function edit($id)
    {
        $tbl_gallery = tbl_gallery::findOrFail($id);
        return view('admin.tbl-gallery-edit', compact('tbl_gallery'));
    }

  
    public function update(Request $request, $id)
{
    $validatedData = $request->validate([
        
        'gallery_image' => 'image|mimes:jpeg,png,jpg,gif|max:2048',
    ]);

    $tbl_gallery = tbl_gallery::find($id);
    $tbl_gallery->gallery_title = $request->input('gallery_title');
    $tbl_gallery->gallery_category = $request->input('gallery_category');
    $tbl_gallery->short_discription = $request->input('short_discription');
    $tbl_gallery->pg_status = "active";
   

    if ($request->hasFile('gallery_image')) {
        $gallery_image = rand() . "." . $request->file("gallery_image")->getClientOriginalExtension();
        $request->file("gallery_image")->move(public_path() . "/images", $gallery_image);
        $tbl_gallery->gallery_image = $gallery_image;
    }

    $tbl_gallery->save();

    return redirect()->route('admin.manage_gallery')->with('success', 'Product updated successfully.');
}

    
    public function destroy(tbl_gallery $tbl_gallery)
{
    $tbl_gallery->delete();

    return redirect()->back()->with('success', 'Page deleted successfully.');
}

public function updateStatus(Request $request)
{
    $tbl_gallery = tbl_gallery::findOrFail($request->gallery_id);
    $tbl_gallery->pg_status = $request->pg_status;
    $tbl_gallery->save();

    return response()->json(['message' => 'User status updated successfully.']);
}
}
