<form id="myForm">
  <!-- checkboxes will be added here -->
</form>

<style>
	.checklist {
  display: flex;
  flex-direction: column;
}

.checklist label {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.checklist input[type="checkbox"] {
  margin-right: 5px;
}

</style>

<script>
const roles = ['developer', 'designer', 'tester'];

const form = document.getElementById('myForm');
const checklist = document.createElement('div');
checklist.classList.add('checklist');

for (let i = 0; i < roles.length; i++) {
  const label = document.createElement('label');
  const checkbox = document.createElement('input');
  checkbox.type = 'checkbox';
  checkbox.name = 'role';
  checkbox.value = roles[i];
  label.appendChild(checkbox);
  label.appendChild(document.createTextNode(roles[i]));
  checklist.appendChild(label);
}

form.appendChild(checklist);

</script>

