<style>
  .brand-link{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100%;
  
    text-align: center;
  }
 .brand-link img{
  display: block;
  border-radius: 0 !important;
  max-height: 110px !IMPORTANT;
  margin-bottom: 10px;
 }
 
 .brand-image {
    float: left;
    line-height: .8;
    margin-left: .8rem;
    margin-right: .5rem;
    margin-top: -3px;
    max-height: 110px;
    width: auto;
}
</style>
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    @php
    // Assuming you have the necessary model and connection set up
    $website_logos = \App\Models\websiteMange::select('website_logo','website_title')->get();
@endphp

@foreach($website_logos as $website_logo)
    <a href="" class="brand-link">
        <img src=" {{ url('images/' . $website_logo['website_logo']) }}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
        <!--<span class="brand-text font-weight-light">{{ $website_logo->website_title }}</span>-->
    </a>
@endforeach
    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item ">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Dashboard
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                  <a href="{{ route('admin.dashboard') }}" class="nav-link active">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Dashboard</p>
                  </a>
              </li>
              <!-- Other navigation items -->
          </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-file"></i>
              <p>
              Page 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_pages') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Page </p>
                </a>
              </li>
              
            </ul>
          </li>

          

          <li class="nav-item ">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa fa-image"></i>
              <p>
              Banner 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_banners') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Banner </p>
                </a>
              </li>
              {{-- <li class="nav-item">
                <a href="{{ route('admin.tbl_banners') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Add Banner</p>
                </a>
              </li> --}}
            </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-list-alt"></i>
              <p>
              Category 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_category') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Category </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('admin.tbl_category') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Add Category</p>
                </a>
              </li>
            </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
            <i class="fab fa-product-hunt"></i>
              <p>
              Product 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_product') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Product </p>
                </a>
              </li>
            </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
            <i class="fab  fa fa-image"></i>
              <p>
              Gallery 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_gallery') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Gallery </p>
                </a>
              </li>
            </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
            <i class="fa fa-quote-left"></i>
              <p>
                Testimonial 
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.manage_testimonial') }}" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Testimonial </p>
                </a>
              </li>
            </ul>
          </li>

          <li class="nav-item ">
            <a href="#" class="nav-link active">
              <i class="fa fa-cogs"></i>
              <p>
              Settings
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.contact') }}" class="nav-link active">
                  <i class="fas fa-comment-dots"></i>
                  <p>Leads</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('admin.manage_website') }}" class="nav-link active">
                  <i class="fa fa-globe"></i>
                  <p>Website</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('admin.show.change.password.form') }}" class="nav-link active">
                  <i class="fa fa-key"></i>
                  <p>Change Password</p>
                </a>
              </li>
            </ul>
          </li>

        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>