<!doctype html>
<html lang="en">

@include('include.comman-head')

<body>
    
   @include('include.header-inner')

  <section class="inner_header">
            @foreach ($homepages as $homepage)
        <img src="{{ asset('assets/image/img/banner-2.jpg') }}" alt="">
        <div class="inner_text">
            <span class="inner_hrad">{{ $homepage->pg_name }}</span>
            <div class="brade_crom">
                <a href="{{ url('/') }}">Home /</a>
                <span>{{ $homepage->pg_name }}</span>
            </div>
        </div>
        @endforeach
    </section>
    
   <section class="services text-center">
        <div class="container">
            <span class="small_head"><img src="assets/image/img/title_left.svg" alt="">OUR SERVICES</span>
            <span class="big_head">Our Core Services Include</span>
            <div class="product_slider" data-aos="fade-up"
            data-aos-anchor-placement="center-bottom">
                @foreach($products as $data)
                <div class="pro_item">
                   <img src="{{ url('images/' . $data['image']) }}" alt="{{ $data->product_title }}" title="{{ $data->product_title }}">
                    <div class="pro_text">
                        <a href="{{ url('/', ['product_url' => $data->product_url]) }}">
                            <span>{{ $data->product_title }}</span>
                            <p>{!! \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100) !!}</p>
                            <a class="read_more" href="{{ url('/', ['product_url' => $data->product_url]) }}">Read More <i class="fa-brands fa-telegram"></i></a>
                        </a>
                    </div>
                </div>
                @endforeach
            </div>
        </div>
    </section>
    
    @include('contact-home')

    @include('include.footer-inner')
    
   @include('include.comman-end')
</body>

</html>