<!doctype html>
<html class="no-js" lang="English">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        
         <!-- breadcrumb-area-start -->
         <div class="breadcrumb-area pt-85 pb-85" style="background-image:url('assets/image/img/bg/bg-9.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="breadcrumb-text text-center">
                            <h1><?php echo e($homepage->pg_name); ?></h1>
                            <ul class="breadcrumb-menu">
                                <li><a href="<?php echo e(url('/')); ?>">home</a></li>
                                <li><span><?php echo e($homepage->pg_name); ?></span></li>
                            </ul>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
        <!-- breadcrumb-area-end -->

        <!-- about-us-area-start -->
        <div class="about-us-area pb-30 pt-80">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <div class="about-us-img pos-rel wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="0">
                            <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($item->image): ?>
                            <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <div class="about-us-wrapper wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="0">
                            <div class="section-title coral-section">
                                <span>About Us</span>
                                <?php if($homepages->isNotEmpty()): ?>
                                <p class="h-tx"><?php echo e($homepages->first()->short_description); ?></p>
                                <?php else: ?>
<!-- Handle the case where $homepage is empty -->
                              <?php endif; ?>
                                <p> <?php if($homepages->isNotEmpty()): ?>
                                    <?php echo htmlspecialchars_decode($homepages->first()->description); ?>

                                <?php else: ?>
                                    <!-- Handle the case where $homepage is empty or null -->
                                <?php endif; ?></p>
                            </div>

                            <div class="fea-btn mt-30">
                                <a class="b-btn btn-coral" href="#">
                                    <span>learn more</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- about-us-area-end -->


        <!-- product-slider-area start -->
        
        <!-- product-slider-area end -->

        <!-- market place start -->
        
        <!-- market place end -->

    </main>
    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- footer-area-end -->

    <!-- JS here -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/resources/views/company-profile.blade.php ENDPATH**/ ?>