<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
<!--========== top-header====== -->
  <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--=========header-end========-->
   <!--=======breadcrump=========-->
   <section class="breadcrump-sec">
        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class=" breadcrump text-center">
       <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="header-part text-center">
              <div class=" bread-title"> <?php echo e($homepage->pg_name); ?></div>
            </div>
          </div>
       </div>
        <div class="b-links breadcrumb-box">
            <span class="fa-solid"><i class="fa-solid fa-house"></i></span>
            <a href="<?php echo e(url('/')); ?>" class="b-home "> home</a>
            <span class="fa-solid">/</span>
            <span class="b-item active"><?php echo e($homepage->pg_name); ?></span>
        </div>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</section>

<section class="product-sec wrap-sec">
    <div class="container"> 
      <div class="header-part text-center">
        <div class="title-sec "> We Offer</div>
        <div class="sub-title">Explore Our All Products</div>
      </div>
      <div class="row">
           <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-4" data-aos="zoom-in-up">
        <div class="pro-box">
          <div class="pro-img">
            <a href="" class="p-img">
             <?php if(isset($data['image'])): ?>
                    <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>" class="w-100">
                    <?php endif; ?>
            </a>
            <div class="pro-overlay">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-link">Read more  </a>           
            </div>
          </div>
            <div class="pro-content">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-name "><?php echo e($data->product_title); ?></a>
              <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>              
            </div>           
          </div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          
      </div>
    </div>
  </section>

   <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- ============= -->
 <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--========= footer-end=======-->
  <!--==============js-cdn================-->
 <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
 
</body>

</html><?php /**PATH /home/instavyapar/public_html/instavyapar.net/BE-ASIA/resources/views/our-products.blade.php ENDPATH**/ ?>