<!doctype html>
<html lang="en">

<head>
     <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_logo'])); ?>" rel="icon">
    <title><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_title)); ?></title>
    <meta name="keywords" content="<?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_keyword)); ?>">
    <meta name="description" content="<?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_desc)); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <section class="inner_banner">
        <img src="<?php echo e(('assets/image/img/inner_banner.jpg')); ?>" alt="">
        <div class="inner_text">
            <span class="inner-line"><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></span>
            <div class="bradecram">
                <a href="#">Home /</a>
                <span><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></span>
            </div>
        </div>
    </section>

    <section class="take_play margin">
        <div class="container">
            <div class="row">
                 <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-5">
                    <div class="img">
                         <?php if($item->image): ?>
                        <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="take_text">
                        <span class="we_head">We Take Play Seriously</span>
                       <?php if($homepages->isNotEmpty()): ?>
                        <span class="main_head"><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></span>
                           <?php else: ?>
                        <?php endif; ?>
                        <p><?php if($homepages->isNotEmpty()): ?>
                        <?php echo htmlspecialchars_decode(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->description)); ?>

                        <?php else: ?>
                        <?php endif; ?></p>
                    </div>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
     <section class="inner_product text-center margin ">
        <div class="container">
            <span class="main_head">Our <span class="in_head">Products</span></span>
        <div class="product_slider-inn">
             <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="pro_item">
                 <?php if(isset($data['image'])): ?>
                <a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url])); ?>"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                <span><?php echo e($data->product_title); ?></span>
                <?php endif; ?>
            </div>
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
        </div>
    </div>
    </section>


    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyaparnet/public_html/Trado/resources/views/location-detail.blade.php ENDPATH**/ ?>