 <section class="form">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                    <div class="form_contant">
                        <span class="main_head">We're here to assist you</span>
                        <img src="<?php echo e(asset('assets/image/img/form_img (1).png')); ?>" alt="">
                    </div>
                </div>
                <div class="col-lg-5">
                     <?php
                     // Assuming you have the necessary model and connection set up
                     $tbl_product = \App\Models\tbl_product::select('product_title')->get();
                   ?>
                    <form action="<?php echo e(route('contact-us')); ?>" method="post" >
                        <?php echo csrf_field(); ?>
                        <span class="main_head">Get In Touch</span>
                        <div class="form_name">
                            <input type="text" name="name" placeholder="Name">
                            <?php if($errors->has('name')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('name')); ?></span>
                                        <?php endif; ?>
                        </div>
                        <div class="form_name">
                            <input type="email" name="email" placeholder="Email">
                            <?php if($errors->has('email')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                        <?php endif; ?>
                        </div>
                        <div class="form_name">
                            <input type="text" name="mobile" placeholder="Mobile">
                            <?php if($errors->has('phone')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('phone')); ?></span>
                                        <?php endif; ?>
                        </div>
                        <div class="form_name">
                            <select  name="query" id="query">
                            <option value="">Select Query For</option> <!-- Placeholder option -->
                                <?php if(isset($tbl_product)): ?>
                                <?php $__currentLoopData = $tbl_product; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($product->product_title); ?>"><?php echo e($product->product_title); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                            </select>
                            <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                        </div>
                        <input type="hidden" name="pageUrl" value="<?php echo e(url()->current()); ?>">
                        <div class="form_name">
                            <textarea name="message" id="message" cols="30" rows="4" placeholder="Your Message"></textarea>
                            <?php if($errors->has('message')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('message')); ?></span>
                                        <?php endif; ?>
                        </div>
                         <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHA_SITE_KEY')); ?>" data-callback="onRecaptchaSubmit"></div>
        
        <?php if($errors->has('g-recaptcha-response')): ?>
            <span class="text-danger"><?php echo e($errors->first('g-recaptcha-response')); ?></span>
        <?php endif; ?>
    
                        <div class="form_name">
                            <button type="submit" id="submitButton" class="primary-btn3"> Submit</button>
                        </div>
                    </form>
                       <?php if(session('success')): ?>
    <div class="alert alert-success">
        <?php echo e(session('success')); ?>

    </div>
<?php endif; ?>
                </div>
            </div>
        </div>
    </section><?php /**PATH /home/ininsstavyaparco/public_html/tradoplay.co.in/resources/views/contact-home.blade.php ENDPATH**/ ?>