 <section class="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                    <div class="con_text">
                        <span class="small_head">Contact Us</span>
                        <span class="big_head">Let's take your business to new heights together!</span>
                        <p>We are here to assist you with all your financial consulting needs. Get in touch with us today to learn more about our services or to schedule a consultation.</p>
                        <ul>
                            <li>
                                <div class="img">
                                    <img src="assets/image/img/delivery-truck.svg" alt="">
                                </div>
                                <span>Fast Approval</span>
                            </li>
                            <li>
                                <div class="img">
                                    <img src="assets/image/img/order-tracking.svg" alt="">
                                </div>
                                <span>Competitive Interest Rate</span>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-5">
                    
                    <form id="contactForm">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-12">
                                <input type="text" placeholder="Name*" name="name" id="" required>
                                 <?php if($errors->has('name')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('name')); ?></span>
                                        <?php endif; ?>
                            </div>
                            <div class="col-md-12">
                                <input type="email" placeholder="Email*" name="email" id="" required>
                                <?php if($errors->has('email')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                        <?php endif; ?>
                            </div>
                            <div class="col-md-12">
                                <input type="text" placeholder="Phone*" name="mobile" id="" required>
                                 <?php if($errors->has('phone')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('phone')); ?></span>
                                        <?php endif; ?>
                            </div>
                            
                            <div class="col-md-12">
                                <select name="query" id="query" required>
                                  <option value="">Select Query For</option> 
                                <?php if(isset($products)): ?>
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($product->product_title); ?>"><?php echo e($product->product_title); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                 <option value="Other">Other</option>
                                </select>
                                 <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                            </div>
                           
                            <div class="col-md-12">
                                <textarea name="message" id="message" cols="30" rows="4" placeholder="Message..."></textarea>
                                <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                            </div>
                             <input type="hidden" name="pageUrl" value="<?php echo e(url()->current()); ?>">
                                            <div class="col-md-12">
                            <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHA_SITE_KEY')); ?>" data-callback="onRecaptchaSubmit"></div>
                            
                            <?php if($errors->has('g-recaptcha-response')): ?>
                                <span class="text-danger"><?php echo e($errors->first('g-recaptcha-response')); ?></span>
                            <?php endif; ?>
                        </div>
                            <div class="col-md-12">
                                <button type="submit" id="submitButton" class="all_btn">Submit</button>
                            </div>
                        </div>
                    </form>
                   <div class="modal fade" id="successModal" tabindex="-1" role="dialog" aria-labelledby="successModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="successModalLabel"></h5>
                <!--<button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
                <!--    <span aria-hidden="true">&times;</span>-->
                <!--</button>-->
            </div>
            <div class="modal-body">
                <div class="alert alert-info" id="successMessage"></div>
            </div>
        </div>
    </div>
</div>
                </div>
            </div>
        </div>
    </section><?php /**PATH /home/r5i6mo7nki4k/public_html/mortgage.net.in/resources/views/contact-home.blade.php ENDPATH**/ ?>