<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
    <script defer="" src="https://use.fontawesome.com/releases/v5.15.4/js/fontawesome.js"
        integrity="sha384-dPBGbj4Uoy1OOpM4+aRGfAOc0W37JkROT+3uynUgTHZCHZNMHfGXsmmvYTffZjYO"
        crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="https://alexandrebuffet.fr/codepen/slider/slick-animation.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sharer.js@latest/sharer.min.js"></script>
    <script src="<?php echo e(asset('assets/js/frontent/costum.js')); ?>"></script>
    <script>
$(document).ready(function() {
    $('#searchInput').on('keyup', function() {
        let query = $(this).val();
        if (query.length > 1) { 
            $.ajax({
                url: '<?php echo e(route('search')); ?>',
                method: 'GET',
                data: { search: query },
                success: function(data) {
                    $('#searchResults').empty();
                    if (data.results.length > 0) {
                        data.results.forEach(function(product) {
                            let imageUrl = '<?php echo e(url('images/')); ?>' + '/' + product.image;
                            let productUrl = product.product_url;
                            let productTitle = product.product_title;
                            $('#searchResults').append('<li><img src="' + imageUrl + '"><a href="' + productUrl + '">' + productTitle + '</a></li>');
                        });
                    } else {
                        $('#searchResults').append('<li>No products found</li>');
                    }
                },
                error: function(xhr, status, error) {
                    console.log('Error:', error); 
                }
            });
        } else {
            $('#searchResults').empty();
        }
    });
});
</script><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Axis-Consultants/resources/views/include/comman-end.blade.php ENDPATH**/ ?>