<!doctype html>
<html lang="en">

<head>
    <?php
    $originalkeyword = $subdomainData->meta_keywords;
    $productTitle = $productData->product_title;
    $originaldiscription = $subdomainData->meta_description;
    $originaltitle = $subdomainData->meta_title;
    $replacetitle = str_replace('keyword', $productTitle, $originaltitle);
    $replacekeyword = str_replace('keyword', $productTitle, $originalkeyword);
    $replacediscription = str_replace('keyword', $productTitle, $originaldiscription);
    ?>
     <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <title><?php echo e($replacetitle); ?></title>
    <meta name="keywords" content="<?php echo e($replacekeyword); ?>">
    <meta name="description" content="<?php echo e($replacediscription); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>


<body>
    
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="inner_header">
       <?php
    $originalShortDescription = $subdomainData->short_discription;
    $productTitle = $productData->product_title;
    $Description = $subdomainData->description;
    $replaceddescription = str_replace('keyword', $productTitle, $Description);
    $replacedDescription = str_replace('keyword', $productTitle, $originalShortDescription);
    ?>
        <img src="<?php echo e(asset('assets/image/img/banner-1.png')); ?>" alt="">
        <div class="inner_text">
            <span class="inner_hrad"><?php echo e($replacedDescription); ?></span>
            <div class="brade_crom">
                <a href="<?php echo e(url('')); ?>">Home /</a>
                <span><?php echo e($replacedDescription); ?></span>
            </div>
        </div>
    </section>

    <section class="ab_home margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="main_img">
                        <div class="ab_all_img_in">
                        <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="">
                        </div>
                        <!-- Share btn start -->
                        <div class="share-btn-box">
                            <span class="share-btn">
                                <i class="fa fa-share" aria-hidden="true"></i> Share On
                            </span>
                            <div class="social-share">
                                <ul>
                                    <li>
                                        <button type="button" class=" facebook" data-sharer="facebook"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-brands fa-facebook"></i> </button>
                                    </li>
                                    <li>
                                        <button type="button" class=" twitter" data-sharer="twitter"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-brands fa-twitter"></i>
                                        </button>
                                    </li>
                                    <li>
                                        <button type="button" class=" whatsapp" data-sharer="whatsapp"
                                            data-title="Checkout this:"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-brands fa-whatsapp"></i></button>
                                    </li>
                                    <li>
                                        <button type="button" class=" linkedin" data-sharer="linkedin"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-brands fa-linkedin"></i>
                                        </button>
                                    </li>
                                    <li>
                                        <button type="button" class=" telegram" data-sharer="telegram"
                                            data-title="Checkout this:"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-brands fa-telegram"></i>
                                        </button>
                                    </li>
                                    <li>
                                        <button type="button" class=" email" data-sharer="email"
                                            data-title="Checkout this:"
                                            data-url="<?php echo e(url()->current()); ?>"><i
                                                class="fa-regular fa-envelope"></i>
                                        </button>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <!-- Share btn end -->
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="ab_text">
                        <span class="small_head">Product Details</span>
                      
                        <span class="big_head"><?php echo e($replacedDescription); ?></span>
                         <p><?php echo htmlspecialchars_decode($replaceddescription); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="product">
        <div class="container">
            <span class="small_head">[ Our Services ]</span>
            <span class="big_head">Here’s A Detailed Overview Of Our Key Services</span>
            <div class="product_slider mt-4">
                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="pro_item">
                    <a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_url' => $data->product_url])); ?>">
                        <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                        <div class="pro_text">
                            <span><?php echo e($data->product_title); ?></span>
                            <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>
                            <div class="arrow">
                                <i class="fa-solid fa-arrow-right"></i>
                            </div>
                        </div>
                    </a>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    

    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Axis-Consultants/resources/views/category-products.blade.php ENDPATH**/ ?>