   <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <section class="new_address">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="add_box">
                        <span>Address <?php echo e($web->head_office_address); ?></span>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="add_box">
                        <a href="tel:<?php echo e($web->mobile); ?>">Call Us <?php echo e($web->mobile); ?></a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="add_box">
                        <a href="mailto:<?php echo e($web->email); ?>">Email <?php echo e($web->email); ?></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
 <footer style="background-image: url(assets/image/img/png-bg-footer.png);">
      
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="foot_img">
                        <img src="<?php echo e(url('images/' . $web['website_logo'])); ?>" alt="">
                        <p><?php echo e($web->footer_text); ?></p>
                    </div>
                </div>
                <div class="col-lg-2">
                    <div class="foot_link">
                        <span class="foot_head">Useful Link</span>
                        <ul>
                            <li><a href="<?php echo e(url('/')); ?>"> Home</a></li>
                            <li><a href="<?php echo e(url('company-profile')); ?>"> Company profile</a></li>
                            <li><a href="<?php echo e(url('our-products')); ?>"> product</a></li>
                            
                            <li><a href="<?php echo e(url('market-place')); ?>">Market Place </a></li>
                            <li><a href="<?php echo e(url('contact')); ?>">Contact Us </a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="foot_link">
                        <span class="foot_head">Our Products</span>
                        <ul>
                            <?php $count = 0 ?>
                                 <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <?php if($count < 5): ?>
                                <li><a href="<?php echo e(url('/', ['product_url' => $p->product_url])); ?>"><?php echo e($p->product_title); ?></a></li>
                                 <?php else: ?>
                                <?php break; ?>
                                <?php endif; ?>
                            <?php $count++ ?>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="foot_add">
                        <span class="foot_head">Address</span>
                        <span class="add_loco"><i class="fa-solid fa-location-dot"></i> <?php echo e($web->head_office_address); ?></span>
                        <a href="tel:<?php echo e($web->mobile); ?>"><i class="fa-solid fa-phone"></i> <?php echo e($web->mobile); ?></a>
                        <a href="mailto:<?php echo e($web->email); ?>"><i class="fa-solid fa-envelope"></i><?php echo e($web->email); ?></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy_right">
            <div class="container">
                <p>Copyright © 2023 by Trado Play | Website Designed & Promoted by Insta Vyapar <a href="https://www.instavyapar.com/our-services/digital-marketing/google-promotion.html">Google Promotion Services</a></p>
            </div>
        </div>
        <div class="child_img">
            <img src="assets/image/img/PNG-kkids.png" alt="">
        </div>
         
    </footer>
    
    <div class="custom-model-main">
        <div class="custom-model-inner">
            
            <div class="close-btn">×</div>
            <div class="custom-model-wrap">
                <span class="touch">Ger in Touch</span>
                
                <form action="<?php echo e(route('contact-us')); ?>" method="post">
                     <?php echo csrf_field(); ?>
                <div class="pop_input">
                    <input type="text"  name="name" placeholder="Name">
                    <?php if($errors->has('name')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('name')); ?></span>
                                        <?php endif; ?>
                </div>
                <div class="pop_input">
                    <input type="email" name="email" placeholder="Email">
                     <?php if($errors->has('email')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                        <?php endif; ?>
                </div>
                <div class="pop_input">
                    <input type="text" name="mobile" placeholder="Phone">
                     <?php if($errors->has('phone')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('phone')); ?></span>
                                        <?php endif; ?>
                </div>
                <?php
                     // Assuming you have the necessary model and connection set up
                     $tbl_product = \App\Models\tbl_product::select('product_title')->get();
                   ?>
                <div class="pop_input">
                    <select name="query" id="query">
                         <option value="">Select Query For</option>
                         <?php if(isset($tbl_product)): ?>
                                <?php $__currentLoopData = $tbl_product; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($product->product_title); ?>"><?php echo e($product->product_title); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                    </select>
                     <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                </div>
                <div class="pop_input">
                    <textarea name="message" id="message" placeholder="Message" cols="5" rows="4"></textarea>
                     <?php if($errors->has('message')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('message')); ?></span>
                                        <?php endif; ?>
                </div>
                <input type="hidden" name="pageUrl" value="<?php echo e(url()->current()); ?>">
                <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHA_SITE_KEY')); ?>" data-callback="onRecaptchaSubmit"></div>
        
        <?php if($errors->has('g-recaptcha-response')): ?>
            <span class="text-danger"><?php echo e($errors->first('g-recaptcha-response')); ?></span>
        <?php endif; ?>
                 <div class="pop_btn">
                    <button type="submit" id="submitButton"> Submit </button>
                </div>
                </form>
              
                   <?php if(session('success')): ?>
    <div class="alert alert-success">
        <?php echo e(session('success')); ?>

    </div>
<?php endif; ?>
    </div>
            </div>
        </div>
        <!--<div class="bg-overlay"></div>-->
    </div>

    <div class="Click-here"><i class="fa-solid fa-envelope"></i> GET A QUOTE</div>
    <div class="fiex_call">
        <a href="tel:<?php echo e($web->mobile); ?>"><i class="fa-solid fa-phone"></i></a>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
     <div class="what-app">
        <a href="https://api.whatsapp.com/send?phone=+91 8975321547&text=enquiry" target="_blank" class="btn-whatsapp-pulse btn-whatsapp-pulse-border">
           <i class="fab fa-whatsapp"></i>
        </a>
     </div>
     
 <?php /**PATH /home/ininsstavyaparco/public_html/tradoplay.co.in/resources/views/include/footer-inner.blade.php ENDPATH**/ ?>