<!DOCTYPE html>
<html>

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<body class="hidden-bar-wrapper">

    <div class="page-wrapper">

        <!-- Header Style One -->
         <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- END sidebar widget item -->

        <!-- Main Slider Section -->
        <section class="main-slider">
            <div class="main-slider-carousel owl-carousel owl-theme">
                 <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="slide">
                    <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="">
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               
            </div>
            <div class="play-box">
                <a href="https://www.youtube.com/watch?v=kxPCFljwJws" class="lightbox-image play-button"><span
                        class="flaticon-play-arrow"><i class="ripple"></i></span></a>
            </div>
        </section>
        <!-- End Main Slider Section -->

        <!-- Counter Section -->
        <section class="counter-section">
            <div class="outer-container">
                <div class="inner-container">

                    <!-- Fact Counter -->
                    <div class="fact-counter">
                        <div class="clearfix">

                            <!-- Column -->
                            <div class="column counter-column col-lg-4 col-md-6 col-sm-12">
                                <div class="inner wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms">
                                    <div class="content">
                                        <div class="icon flaticon-helmet"></div>
                                        <div class="count-outer count-box alternate">
                                            <span class="count-text" data-speed="5000" data-stop="2854">0</span>+
                                        </div>
                                        <p class="counter-title h4-tx mb-0">Complete Project</p>
                                    </div>
                                </div>
                            </div>

                            <!-- Column -->
                            <div class="column counter-column col-lg-4 col-md-6 col-sm-12">
                                <div class="inner wow fadeInLeft" data-wow-delay="600ms" data-wow-duration="1500ms">
                                    <div class="content">
                                        <div class="icon flaticon-pencil-and-ruler"></div>
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="3000" data-stop="7">0</span>+
                                        </div>
                                        <p class="counter-title h4-tx mb-0">Years Of Experience</p>
                                    </div>
                                </div>
                            </div>

                            <!-- Column -->
                            <div class="column counter-column col-lg-4 col-md-6 col-sm-12">
                                <div class="inner wow fadeInLeft" data-wow-delay="900ms" data-wow-duration="1500ms">
                                    <div class="content">
                                        <div class="icon flaticon-solidarity"></div>
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="3500" data-stop="76">0</span>k
                                        </div>
                                        <p class="counter-title h4-tx mb-0">Happy Clients</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </section>
        <!-- End Counter Section -->

        <!-- Since Section -->
        <section class="since-section" style="background-image:url(assets/image/img/background/pattern-3.png)">
            <div class="auto-container">
                <div class="row clearfix">

                    <!-- Title Column -->
                    <div class="title-column col-lg-6 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <!-- Title Box -->
                            <div class="title-box">
                                <div class="title">Texzium International Private Limited</div>
                                <p class="h2-tx">Texzium  <span>International  <br> Private </span> Limited<br></p>
                            </div>
                            <!-- Button Box -->
                            <div class="button-box">
                                <a class="btn-style-three theme-btn" href="services.html"><span class="txt">Get A
                                        Quote</span></a>
                            </div>
                        </div>
                    </div>

                    <!-- Content Column -->
                    <div class="content-column col-lg-6 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <div class="text">
                                <p>We are dedicated to providing top-tier machinery for the textile industry. Our advanced and reliable 
                                machines are designed to meet the diverse needs of our clients, ensuring efficiency, precision, and
                                quality in every product.</p>
                                <p>Our Product Range: Needle Loom Machine, Braiding Machine, Jacquard Machine, Crochet Machine,
                                Zipper Making Machine, Digital Textile Sublimation Printer, DTF Printer, Warping Machine, Cord Knitting Machine,
                                Raschel Knitting Machine</p>
                            </div>

                            <!-- Fact Counter / Style Three -->
                            <div class="fact-counter style-three">
                                <div class="row clearfix">

                                    <!-- Column -->
                                    <div class="column counter-column col-lg-6 col-md-6 col-sm-12">
                                        <div class="inner wow fadeInLeft" data-wow-delay="300ms"
                                            data-wow-duration="1500ms">
                                            <div class="content">
                                                <div class="icon flaticon-helmet-2"></div>
                                                <div class="count-outer count-box alternate">
                                                    <span class="count-text" data-speed="5000"
                                                        data-stop="100">0</span>+
                                                </div>
                                                <p class="counter-title h4-tx mb-0">Market We Serve</p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Column -->
                                    <div class="column counter-column col-lg-6 col-md-6 col-sm-12">
                                        <div class="inner wow fadeInLeft" data-wow-delay="600ms"
                                            data-wow-duration="1500ms">
                                            <div class="content">
                                                <div class="icon flaticon-solidarity"></div>
                                                <div class="count-outer count-box">
                                                    <span class="count-text" data-speed="3000" data-stop="200">0</span>+
                                                </div>
                                                <p class="counter-title h4-tx mb-0">Total Employees</p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </section>
        <!-- End Since Section -->

        <!-- Product Section  -->
        <section class="services-section-four" style="background-image:url(<?php echo e(asset('assets/image/img/background/pattern-1.png')); ?>)">
            <div class="auto-container">

                <!-- Sec Title -->
                <div class="sec-title centered">
                    <span class="icon flaticon-telephone"></span>
                    <p class="h2-tx">Explore Our <span>All Products</span></p>
                    <div class="text">Experience the Texzium difference with our reliable, efficient, and innovative textile machinery.
                    </div>
                </div>

                <div class="row clearfix">
                        <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <!-- Service Block Three -->
                    <div class="service-block-three col-lg-4 col-md-6 col-sm-12">
                        <div class="inner-box wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms">
                            <div class="image">
                                  <?php if(isset($data['image'])): ?>
                                <a href="#"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"/></a>
                                <?php endif; ?>
                            </div>
                            <div class="lower-content">
                                <div class="content">
                                    <a class="pd-name" href="#"><?php echo e($data->product_title); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>

                <!-- Lower Text -->
                <div class="lower-text">
                    <div class="text">For More Information About Our Product -  <a href="">Contact Now</a>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Products Section  -->


        <!--  About Us Start -->
        <section class="experiance-section-two style-two">
            <div class="auto-container">


                <!-- Content Column -->
                <div class="content-column ">
                    <div class="inner-column">
                        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <!-- Image Column -->
                        <div class="image-column floated-abt">
                            <div class="inner-column">
                                <div class="year-box">
                                    <div class="count-box">
                                        0<span class="count-text" data-speed="5000" data-stop="8">0</span>
                                    </div>
                                    <span class="years">Years</span>
                                </div>
                                <div class="image">
                                    <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="" />
                                </div>
                            </div>
                        </div>

                        <div class="sec-title">
                            <div class="title">About</div>
                            <?php if($homepages->isNotEmpty()): ?>
                            <p class="h2-tx"><?php echo e($homepages->first()->short_description); ?></p>
                            <?php else: ?>
                                <?php endif; ?>
                        </div>
                       <?php if($homepages->isNotEmpty()): ?>
                        <div class="text"><?php echo htmlspecialchars_decode($homepages->first()->description); ?></div>
                         <?php else: ?>
                                <?php endif; ?>

                        <!-- Button Box -->
                        <div class="button-box">
                            <a class="btn-style-three theme-btn" href="services.html"><span class="txt">More About
                                    Us</span></a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>

        </section>
        <!-- About Us End -->

        <!-- Testimonial Section Three -->
        <section class="testimonial-section-three" style="background-image:url(assets/image/img/background/14.jpg)">
            <div class="auto-container">
                <!-- Sec Title -->
                <div class="sec-title style-two light centered">
                    <span class="icon flaticon-telephone"></span>
                    <p class="h2-tx text-white">What Clients Say About Us? <br> <span>Testimonial</span></p>
                    <div class="text">We take pride in the positive feedback from our clients.</div>
                </div>
                <div class="inner-container">
                    <div class="two-item-carousel owl-carousel owl-theme">

                        <!-- Testimonial Block Two -->
                          <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="testimonial-block-three">
                            <div class="inner-box">
                                <div class="content">
                                    <div class="author-image">
                                        <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="" />
                                    </div>
                                    <div class="text"><?php echo htmlspecialchars_decode($testi->description); ?></div>
                                    <p class="h4-tx mb-0 text-white"><?php echo e($testi->client_name); ?></p>
                                    <div class="designation">Happy Client</div>
                                </div>
                            </div>
                        </div>
                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Testimonial Section Three -->

        <!-- CTA Section -->
        <section class="cta-section style-two">
            <div class="auto-container">
                <div class="inner-container">
                    <div class="row clearfix">

                        <!-- Title Column -->
                        <div class="title-column col-lg-5 col-md-12 col-sm-12">
                            <div class="inner-column">
                                <p class="h3-tx">Get In Touch With Us</p>
                                <div class="text">We are always here to assist you with any queries or requirements.</div>
                            </div>
                        </div>

                        <!-- Info Column -->
                        <div class="info-column col-lg-7 col-md-12 col-sm-12">
                            <div class="inner-column">
                                <div class="clearfix">
                                    <div class="phone-box">
                                        <span class="icon flaticon-call-2"></span>
                                        Call Us Any Time:<br>
                                        <a href="tel:+918860079888">+918860079888</a>
                                        <span class="or">or</span>
                                    </div>
                                    <!-- Button Box -->
                                    <div class="button-box">
                                        <a class="btn-style-four theme-btn" href="#"><span
                                                class="txt">Contact us</span></a>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <!-- End CTA Section -->

        <!-- Quality Section-->
        <section class="quality-section" style="background-image:url(assets/image/img/background/9.jpg)">
            <div class="auto-container">
                <div class="row clearfix">

                    <!-- Content Column -->
                    <div class="content-column col-lg-6 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <div class="sec-title">
                                <div class="title">Why Choose Us?</div>
                                <p class="h2-tx">Why Choose Texzium International <br> Private Limited?</p>
                            </div>
                            <ul class="check-list">
                                <li>Quality is our top priority. Each machine undergoes rigorous testing to ensure it performs 
                                flawlessly and meets our stringent quality standards.</li>
                                <li>We continuously innovate to bring you the best in textile machinery. Our commitment to excellence drives us to improve and expand our product range.</li>
                                <li>We are committed to sustainable practices in our manufacturing processes, minimizing our environmental impact while delivering high-quality products.</li>
                            </ul>
                        </div>
                    </div>

                    <!-- Image Column -->
                    <div class="image-column col-lg-6 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <div class="image">
                                <img src="assets/image/img/resource/quality-1.jpg" alt="" />
                                <div class="play-box">
                                    <a href="https://www.youtube.com/watch?v=kxPCFljwJws"
                                        class="lightbox-image play-button"><span class="flaticon-play-button-1"><i
                                                class="ripple"></i></span></a>
                                </div>
                            </div>
                            <div class="image-two">
                                <img style="max-width: 280px;" src="assets/image/img/products/pd1.jpg" alt="" />
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <!-- End Quality Section-->

        <!-- Contact Page Section -->

         <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
         
        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Texzium/resources/views/home.blade.php ENDPATH**/ ?>