<footer style="background-image: url(<?php echo e(asset('assets/image/img/foot-bg.jpg')); ?>);">
     <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="foot_bg">
        <div class="container">
            <div class="row mt-4">
                <div class="col-lg-4 col-md-6 mt-4">
                    <!--<span class="foot_head">Contact Us</span>-->
                    <div class="foot_logo mb-3">
                        <img src="assets/image/img/foot_logo.jpeg">
                    </div>
                    <div class="loction mb-3">
                        <i class="fa-solid fa-location-dot"></i>
                        <div class="lo_box">
                            <a href="https://maps.app.goo.gl/vE7Cu2J6zpUjMzGf6" target="_blank"><?php echo e($web->head_office_address); ?></a>
                        </div>
                    </div>
                    <div class="loction mb-3">
                        <i class="fa-solid fa-phone"></i>
                        <div class="lo_box">
                            <a href="tel:<?php echo e($web->phone); ?>"><?php echo e($web->phone); ?></a>
                            <a href="mailto:<?php echo e($web->mobile); ?>"><?php echo e($web->mobile); ?></a>
                        </div>
                    </div>
                    <div class="loction mb-3">
                        <i class="fa-solid fa-envelope"></i>
                        <div class="lo_box">
                            <a href="mailto:<?php echo e($web->email); ?>"> <?php echo e($web->email); ?></a>
                        </div>
                    </div>
                    <!-- <div class="foot_logo">
                        <img src="assets/image/img/logo.png" alt="">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam repudiandae excepturi nam
                            maiores a suscipit quia adipisci dolorem iure laboriosam dolore aperiam, assumenda
                            accusantium cum fuga ratione sequi unde. Saepe.</p>
                    </div> -->
                </div>
                <div class="col-lg-3 col-md-6 mt-4">
                    <div class="foot_nav">
                        <span class="foot_head">Quicks Link</span>
                        <ul>
                            <li><a href="<?php echo e(url('/')); ?>">Home</a></li>
                            <li><a href="<?php echo e(url('company-profile')); ?>">About Us</a></li>
                            <li><a href="<?php echo e(url('our-products')); ?>">Our Services</a></li>
                            <li><a href="<?php echo e(url('privacy-policy')); ?>">Privacy Policy</a></li>
                            <li><a href="<?php echo e(url('contact')); ?>">Contact Us</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mt-4">
                    <div class="foot_nav">
                        <span class="foot_head">Our Services</span>
                        <ul>
                             <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><a href="<?php echo e(url('/', ['product_url' => $p->product_url])); ?>"><?php echo e($p->product_title); ?></a></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </footer>
    <div class="copyright">
        <div class="container">
            <p>
                Copyright © 2022 Business To Heights | Website Designed &amp; Promoted by Insta Vyapar<a href="https://www.instavyapar.com/our-services/digital-marketing/google-promotion.html" target="_blank"> Google Promotion Services</a>
            </p>
        </div>
    </div>
    
     <div class="custom-model-main">
        <div class="custom-model-inner">
            <div class="close-btn">×</div>
            <div class="custom-model-wrap">
                <span></span>
                  <form id="contactForm2">
                        <?php echo csrf_field(); ?>
                <div class="row">
                    <div class="col-md-6">
                        <input type="text" placeholder="Name*" name="name" id="" required>
                                 <?php if($errors->has('name')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('name')); ?></span>
                                        <?php endif; ?>
                    </div>
                     <div class="col-md-6">
                         <input type="email" placeholder="Email*" name="email" id="" required>
                                <?php if($errors->has('email')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                        <?php endif; ?>
                    </div>
                     <div class="col-md-6">
                           <input type="text" placeholder="Phone*" name="mobile" id="" required>
                                 <?php if($errors->has('phone')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('phone')); ?></span>
                                        <?php endif; ?>
                    </div>
                    <div class="col-md-6">
                        <select name="query" id="query" required>
                            <option value="">Select Query For</option> 
                                <?php if(isset($products)): ?>
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($product->product_title); ?>"><?php echo e($product->product_title); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                                <option value="other">Other</option>
                        </select>
                         <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                    </div>
                    <div class="col-md-12">
                     <textarea name="message" id="message" cols="30" rows="4" placeholder="Message..."></textarea>
                                <?php if($errors->has('query')): ?>
                                            <span class="text-danger"><?php echo e($errors->first('query')); ?></span>
                                        <?php endif; ?>
                    </div>
                    <input type="hidden" name="pageUrl" value="<?php echo e(url()->current()); ?>">
                                            <div class="col-md-12">
                            <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHA_SITE_KEY')); ?>" data-callback="onRecaptchaSubmit"></div>
                            
                            <?php if($errors->has('g-recaptcha-response')): ?>
                                <span class="text-danger"><?php echo e($errors->first('g-recaptcha-response')); ?></span>
                            <?php endif; ?>
                        </div>
                    <div class="col-md-12">
                      <button type="submit" id="submitButton2" class="all_btn">Submit <i class="fa-brands fa-telegram"></i></button>
                    </div>
                </div>
                 </form>
                 <div class="modal fade" id="successModal" tabindex="-1" role="dialog" aria-labelledby="successModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="successModalLabel"></h5>
                <!--<button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
                <!--    <span aria-hidden="true">&times;</span>-->
                <!--</button>-->
            </div>
            <div class="modal-body">
                <div class="alert alert-info" id="successMessage"></div>
            </div>
        </div>
    </div>
</div>
            </div>
        </div>
        <div class="bg-overlay"></div>
    </div>


      <div class="phone-app">
        <a href="tel:+919810137363" >
           <i class="fa-solid fa-phone"></i>
        </a>
    </div>

    <div class="what-app">
        <a href="https://api.whatsapp.com/send?phone=+919810137363&text=I want to have some more details." target="_blank" class="btn-whatsapp-pulse btn-whatsapp-pulse-border">
            <i class="fab fa-whatsapp"></i>
        </a>
    </div>
<?php /**PATH /home/r5i6mo7nki4k/public_html/mortgage.net.in/resources/views/include/footer-inner.blade.php ENDPATH**/ ?>