<!doctype html>
<html lang="en">

<head>
    <?php
    $originalkeyword = $subdomainData->meta_keywords;
     $productTitle = $productData->product_title;
     $originaldiscription = $subdomainData->meta_description;
     $originaltitle = $subdomainData->meta_title;
     $replacetitle = str_replace('keyword', $productTitle, $originaltitle);
      $replacekeyword = str_replace('keyword', $productTitle, $originalkeyword);
      $replacediscription = str_replace('keyword', $productTitle, $originaldiscription);
    ?>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_logo'])); ?>" rel="icon">
     <title><?php echo e($replacetitle); ?></title>
    <meta name="keyword" content="<?php echo e($replacekeyword); ?>">
    <meta name="description" content="<?php echo e($replacediscription); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <section class="inner_banner">
                    <?php
                        $originalShortDescription = $subdomainData->short_discription;
                        $productTitle = $productData->product_title;
                        $Description = $subdomainData->description;
                        $replaceddescription = str_replace('keyword', $productTitle, $Description);
                        $replacedDescription = str_replace('keyword', $productTitle, $originalShortDescription);
                        ?>
        <img src="<?php echo e(asset('assets/image/img/inner_banner.jpg')); ?>" alt="">
        <div class="inner_text">
            <span class="inner-line"><?php echo e($replacedDescription); ?></span>
            <div class="bradecram">
                <a href="<?php echo e(url('/')); ?>">Home /</a>
                <span><?php echo e($replacedDescription); ?></span>
            </div>
        </div>
    </section>

    <section class="take_play margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="img">
                        <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="">
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="take_text">
                        <span class="we_head">We Take Play Seriously</span>
                        <span class="main_head"><?php echo e($replacedDescription); ?></span>
                        <?php echo htmlspecialchars_decode($replaceddescription); ?>

                    </div>
                </div>
            </div>
        </div>
    </section>
    
 <section class="inner_product text-center margin ">
        <div class="container">
            <span class="main_head">Our <span class="in_head">Products</span></span>
        <div class="product_slider-inn">
             <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="pro_item">
                 <?php if(isset($data['image'])): ?>
                <a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_url' => $data->product_url])); ?>"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                <span><?php echo e($data->product_title); ?></span>
                <?php endif; ?>
            </div>
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
        </div>
    </div>
    </section>

    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Trado/resources/views/category-products.blade.php ENDPATH**/ ?>