<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<body>
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="main_slider">
        <div class="head_banner">
              <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="head_item">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="<?php echo e($banner->banner_title); ?>" title="<?php echo e($banner->banner_title); ?>">
            </div>
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>

    <section class="ab_home">
        <img class="ab_bg" src="assets/image/img/round-bg.png" alt="">
        <div class="container">
            <div class="row">
                <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-6">
                    <div class="img">
                        <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                        <div class="excellence">
                            <span>7 Years Of Excellence
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="ab_text">
                        <span class="small_head">[ About Us ]</span>
                          <?php if($homepages->isNotEmpty()): ?>
                        <span class="big_head"><?php echo e($homepages->first()->short_description); ?></span>
                        <?php else: ?>
                      <?php endif; ?>
                        <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                             <?php else: ?>
                                <?php endif; ?></p>
                        <ul>
                            <li><i class="fa-solid fa-check"></i>Comprehensive Services</li>
                            <li><i class="fa-solid fa-check"></i>Tailored Solutions</li>
                            <li><i class="fa-solid fa-check"></i>Dedicated Support
                            </li>
                        </ul>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <section class="product">
        <div class="container">
            <span class="small_head">[ Our Services ]</span>
            <span class="big_head">Here’s A Detailed Overview Of Our Key Services</span>
            <div class="product_slider mt-4">
                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="pro_item">
                    <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>">
                        <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                        <div class="pro_text">
                            <span><?php echo e($data->product_title); ?></span>
                            <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>
                            <div class="arrow">
                                <i class="fa-solid fa-arrow-right"></i>
                            </div>
                        </div>
                    </a>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    
    <section class="product_hot text-center margin">
        <div class="container">
             <span class="big_head">We Offer</span>
            <div class="row">
                <div class="col-md-6 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/G1.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
                <div class="col-md-3 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/instrument-tray.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
                <div class="col-md-3 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/VET.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
                <div class="col-md-3 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/hott1.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
                <div class="col-md-6 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/unnamed.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
                <div class="col-md-3 mt-3">
                    <div class="hot_box">
                        <img src="assets/image/img/ts.jpg">
                        <span class="hot_head"></span>
                    </div>
                </div>
            </div>
          
        </div>
    </section>

    <section class="why_choose margin">
        <div class="container">
            <span class="small_head">[ WHY CHOOSE US ]</span>
            <span class="big_head">Why Choose Axis Consultants?</span>
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Extensive-Expertise-and-Experience.png" alt="">
                        <div class="why_text">
                            <span>Extensive Expertise and Experience</span>
                            <p>With years of experience in environmental consulting, our team possesses deep knowledge and understanding of the regulatory landscape.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Comprehensive-Service-Offerings.png" alt="">
                        <div class="why_text">
                            <span> Comprehensive Service Offerings</span>
                            <p>We provide a wide range of services, from EPR registration and PWM compliance to consultancy for various pollution control boards.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Customized-Solutions.png" alt="">
                        <div class="why_text">
                            <span> Customized Solutions</span>
                            <p>Every business is unique, and so are its compliance needs. We offer tailored solutions that address the specific requirements of your business.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Dedicated-Support-and-Guidance.png" alt="">
                        <div class="why_text">
                            <span>Dedicated Support and Guidance</span>
                            <p>Our team of experts is committed to providing ongoing support and guidance throughout your compliance journey.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Proven-Track-Record.png" alt="">
                        <div class="why_text">
                            <span> Proven Track Record</span>
                            <p>We have a proven track record of successfully helping businesses achieve compliance and sustainability goals.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="why_box">
                        <img src="assets/image/img/Commitment-to-Sustainability.png" alt="">
                        <div class="why_text">
                            <span>Commitment to Sustainability</span>
                            <p>At Axis Consultants, we believe in promoting sustainable practices and helping businesses reduce their environmental footprint.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="counter" style="background-image: url(assets/image/img/bg-3.jpg);">
        <div class="count_bg">
            <div class="container">
                <span class="small_head">Axis Consultants</span>
                <span class="big_head">Global Overview</span>
                <div class="count-area" data-diff="100">
                    <div class="container">
                        <div class="count_num">
                            <div class="count-area-content">
                                <div class="count-icon"> <img src="assets/image/img/Happy-Client.png" alt=""></div>
                                <div class="count_f">
                                    <span class="count-digit counter-loaded">1500</span>
                                    <!--<span class="pluc">+</span>-->
                                </div>
                                <div class="count-title"> Happy Customers </div>
                            </div>
                            <div class="count-area-content">
                                <div class="count-icon"> <img src="assets/image/img/Years Of Experience.png
" alt=""></div>
                                <div class="count_f">
                                    <span class="count-digit counter-loaded">7</span>
                                    <span class="pluc">+
                                        <!--<br>-->
                                    </span>
                                </div>
                                <div class="count-title">Years Of Experience</div>
                            </div>
                            <div class="count-area-content">
                                <div class="count-icon"> <img src="assets/image/img/Total-Employee.png" alt=""></div>
                                <div class="count_f">
                                    <span class="count-digit counter-loaded">50</span>
                                    <span class="pluc">+</span>
                                </div>
                                <div class="count-title">Total Employees</div>
                            </div>
                            <div class="count-area-content">
                                <div class="count-icon"> <img src="assets/image/img/Markets We Serve.png" alt=""></div>
                                <div class="count_f">
                                    <span class="count-digit counter-loaded">2000</span>
                                    <span class="pluc">+</span>
                                </div>
                                <div class="count-title">Market We Serve </div>
                            </div>
                            <div class="count-area-content">
                                <div class="count-icon count-icon-2"> <img src="assets/image/img/Our-Certificate.png" alt=""></div>
                                <div class="count_f">
                                    <span class="count-digit counter-loaded">5</span>
                                    <span class="pluc">+</span>
                                </div>
                                <div class="count-title">Quality Certificate</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="energy text-center">
        <div class="container">
            <span class="small_head">Services</span>
            <span class="big_head">We Believe In Building Long-Term Relationships With Our Clients</span>
            <div class="row mt-4">
                <div class="col-md-6">
                    <img src="assets/image/img/up-ut.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>CTE Pollution Consultant</span>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>UEPPCB Consultant</span>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>UPPCB Consultant </span>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>EPR Registration Consultant</span>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>PWM Annual Return Consultant</span>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="energy_box">
                                <img src="assets/image/img/icon-3.png" alt="">
                                <span>Waste Recyclers</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="testmonial">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <span class="small_head">[ OUR TESTIMONIALS ] </span>
                    <span class="big_head">What Our Clients Say About Us</span>
                </div>
                <div class="col-md-9">
                    <div class="test_slider">
                          <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="test_item">
                            <div class="quote">
                                <img src="<?php echo e(asset('assets/image/img/quote.png')); ?>" alt="">
                            </div>
                            <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                            <span class="name"><?php echo e($testi->client_name); ?></span>
                            <span class="degition">Happy Customer</span>
                            <div class="client_img">
                                <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
     <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Axis-Consultants/resources/views/home.blade.php ENDPATH**/ ?>