<!doctype html>
<html lang="en">

<head>
     <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
     <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <title><?php echo e($productData->pg_meta_title); ?></title>
    <meta name="keywords" content="<?php echo e($productData->pg_meta_keyword); ?>">
    <meta name="description" content="<?php echo e($productData->pg_meta_desc); ?>">
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>
    
   <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <section class="inner_header">
        <img src="<?php echo e(asset('assets/image/img/banner-2.jpg')); ?>" alt="">
        <div class="inner_text">
            <span class="inner_hrad"><?php echo e($productData->product_title); ?></span>
            <div class="brade_crom">
                <a href="<?php echo e(url('/')); ?>">Home /</a>
                <span><?php echo e($productData->product_title); ?></span>
            </div>
        </div>
    </section>
    
    <section class="ab_home2 margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="main_img">
                        <div class="ab_all_img_in">
                        <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="ab_text">
                        <span class="big_head"><?php echo e($productData->sort_description); ?></span>
                        <p><?php echo htmlspecialchars_decode($productData->description); ?></p>
                        
                        <div class="banner_btn">
                            <a class="all_btn" href="<?php echo e(url('contact')); ?>">Enquire Now  <i class="fa-brands fa-telegram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="services text-center">
        <div class="container">
            <!--<span class="small_head"><img src="assets/image/img/title_left.svg" alt="">OUR SERVICES</span>-->
            <span class="big_head">Our Core Services </span>
            <div class="product_slider" data-aos="fade-up"
            data-aos-anchor-placement="center-bottom">
                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="pro_item">
                   <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>">
                    <div class="pro_text">
                        <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>">
                            <span><?php echo e($data->product_title); ?></span>
                            <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>
                        </a>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    
    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
   <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/instavyapar.net/BTHMortgage/resources/views/details.blade.php ENDPATH**/ ?>