<!DOCTYPE html>
<html>

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body class="hidden-bar-wrapper">

    <div class="page-wrapper">

       <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Page Title -->
        <section class="page-title">
             <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="content" style="background-image: url(<?php echo e(asset('assets/image/img/background/15.jpg')); ?>)">
                <div class="auto-container">
                    <h1><?php echo e($homepage->pg_name); ?></h1>
                </div>
            </div>
            <ul class="page-breadcrumb">
                <li><a href="<?php echo e(('/')); ?>">home</a></li>
                <li><?php echo e($homepage->pg_name); ?></li>
            </ul>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </section>
        <!-- End Page Title -->

       <!-- Market Place Start -->
        <section class="market-sect">
            <div class="auto-container">
                <div class="row">
                    <div class="col-lg-4 col-md-6 mb-2">
                        <a class="btn-style-two theme-btn w-100 text-center" href="<?php echo e(url('contact')); ?>"><span class="txt">Contact Us</span></a>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-2">
                        <a class="btn-style-two theme-btn w-100 text-center" href="<?php echo e(url('company-profile')); ?>"><span class="txt">Company Profile</span></a>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-2">
                        <a class="btn-style-two theme-btn w-100 text-center" href="<?php echo e(url('/')); ?>"><span class="txt">Home</span></a>
                    </div>
                </div>
                <div class="row mt-4">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3 col-md-4 col-sm-6 mb-4">
                        <a class="btn-style-two theme-btn w-100 text-center" href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><span class="txt"><?php echo e($data->product_title); ?></span></a>
                    </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </section>
        <!-- Market Place End -->

        <!-- Contact Page Section -->
        <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- End Contact Page Section -->

        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Texzium/resources/views/sitemap.blade.php ENDPATH**/ ?>