<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
     <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="slideshow">
        <div class="header-slider">
            <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="<?php echo e($banner->banner_title); ?>" title="<?php echo e($banner->banner_title); ?>"/>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
        </div>
    </div>

    <section class="take_play margin">
        <div class="container">
            <div class="row">
                 <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-5">
                    <div class="img">
                        <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="take_text">
                        <span class="we_head">Your One-Stop Solution For Playground Equipment
</span>
                         <?php if($homepages->isNotEmpty()): ?>
                        <span class="main_head"><?php echo e($homepages->first()->short_description); ?></span>
                        <?php else: ?>
                                <?php endif; ?>
                                 <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                        <?php else: ?>
                                <?php endif; ?></p>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>

    <section class="take_play margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                    <div class="take_text">
                        <span class="main_head">Outdoor Playground Equipments For Everyone</span>
                        <p>Established in year 2020, “Trado Play” is Manufacturing and Supplying Playground Slide, Playground Climber, Playground Swings etc. We are very much committed to building value and trust by offering premium quality School Playground Equipment, EPDM Rubber Flooring, Parks Multiplay Station and more. To become a leader in the Outdoor Multiplay System Trading, we are utilizing our capability and rich experience of our team members to attain the goal.</p>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/ab-img-2.png')); ?>" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="ab_arrow">
            <img src="<?php echo e(('assets/image/img/ab-arrow.png')); ?>" alt="">
        </div>
    </section>

    <section class="actually margin">
        <div class="container">
            <span class="main_head">How We  <span class="in_head">Work</span></span>
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/Understanding Your Needs.png')); ?>" alt="">
                    </div>
                    <span class="stap">Step - 01</span>
                    <samp class="stap_name">Understanding Your Needs</samp>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/Designing Engaging Spaces.png')); ?>" alt="">
                    </div>
                    <span class="stap">Step - 01</span>
                    <samp class="stap_name">Designing Engaging Spaces</samp>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/Client-Centric Approach.png')); ?>" alt="">
                    </div>
                    <span class="stap">Step - 01</span>
                    <samp class="stap_name">Client-Centric Approach</samp>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <div class="img">
                        <img src="<?php echo e(('assets/image/img/Browse and Connect.png')); ?>" alt="">
                    </div>
                    <span class="stap">Step - 01</span>
                    <samp class="stap_name">Browse and Connect</samp>
                </div>
            </div>
        </div>
    </section>

    <section class="all_product margin mt-4">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6">
                    <div class="pro_text">
                        <img src="<?php echo e(('assets/image/img/pro_img.png')); ?>" alt="">
                        <span class="main_head"><span class="in_head">Benefits of Playground Equipment</span></span>
                        <div class="all_over">
                        <p><b>Physical Fitness</b>: Playgrounds provide a natural setting for kids to engage in physical activities. Climbing, swinging, sliding, and running around not only contribute to the development of motor skills but also promote cardiovascular health and overall physical fitness.</p>
                        <p><b>Health Benefits</b>:
Outdoor play is associated with various health benefits, including exposure to natural sunlight, which contributes to vitamin D production.
Additionally, the physical activity provided by playgrounds helps combat sedentary lifestyles and childhood obesity.</p>
                        <p><b>Lifelong Habits</b>:
                        Establishing a love for physical activity early in life sets the foundation for a healthy lifestyle. Playgrounds play a crucial role in instilling the habit of regular exercise, which can have long-lasting positive effects on overall health.</p>
                    </div>
                    </div>
                </div>
                <div class="col-lg-6 p-0 pro-bg">
                    <div class="product_slider">
                        <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="pro_item">
                             <?php if(isset($data['image'])): ?>
                            <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"> <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                            <span><?php echo e($data->product_title); ?></span>
                             <?php endif; ?>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="why_choose margin">
        <div class="haddind">
            <img class="top" src="<?php echo e(('assets/image/img/bg-top.png')); ?>" alt="">
            <span class="main_head">Your Trusted Partner For Play And Fitness Solutions
</span>
            <img class="bottom" src="<?php echo e(('assets/image/img/bg-bottom.png')); ?>" alt="">
        </div>
        <div class="container">
            <div class="kids_design">
                <div class="friendly friendly-1" style="background-image: url(assets/image/img/why-bg.png);">
                    <span class="friendly_text">Safety First</span>
                </div>
                <div class="friendly friendly-2" style="background-image: url(assets/image/img/why-bg.png);">
                    <span class="friendly_text">Durable Materials</span>
                </div>
                <div class="friendly friendly-3" style="background-image: url(assets/image/img/why-bg.png);">
                    <span class="friendly_text">Educational Focus</span>
                </div>
                <div class="friendly friendly-4" style="background-image: url(assets/image/img/why-bg.png);">
                    <span class="friendly_text">Innovation in Design</span>
                </div>
                <div class="img">
                    <img src="<?php echo e(('assets/image/img/swinging.gif')); ?>" alt="">
                </div>
            </div>
        </div>
    </section>

   <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="testmonial margin">
        <div class="container">
            <span class="main_head">Testmonial</span>
            <p>At Trado Play, our commitment to excellence is reflected in the experiences of our clients. Here's what some of our valued customers have to say about their journey with us:</p>
            <div class="test_slider">
                 <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="test_item">
                    <img class="face" src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                    <img class="rocket" src="<?php echo e(('assets/image/img/rocket.png')); ?>" alt="">
                    <span class="name"><?php echo e($testi->client_name); ?></span>
                    <span class="posigion">Happy Customer</span>
                    <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
        <div class="test_girl">
            <img src="<?php echo e(('assets/image/img/text-.gif')); ?>" alt="">
        </div>
    </section>

   
   <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
   
   <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Trado/resources/views/home.blade.php ENDPATH**/ ?>