<!DOCTYPE html>
<html lang="en">
<?php echo $__env->make('admin.Backend.Layout.common-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
  <?php echo $__env->make('admin.Backend.Layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <?php echo $__env->make('admin.Backend.Layout.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Manage Products</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Manage Products</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Products Management</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <form  method="post" action="<?php echo e(route('admin.tbl_product.update',$tbl_product->product_id)); ?>" enctype="multipart/form-data">
                <?php echo method_field('PUT'); ?>
                <?php echo csrf_field(); ?>
                <div class="card-body">
                <?php
    // Assuming you have the necessary model and connection set up
    $tbl_category = \App\Models\tbl_category::select('product_category_title')->get();
   ?>
                <div class="form-group">
    <label for="exampleInputText">Product Category</label>
    <select class="form-control" name="product_cat" id="product_cat">
        <?php if(isset($tbl_category)): ?>
            <?php $__currentLoopData = $tbl_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($category->product_category_title); ?>"><?php echo e($category->product_category_title); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
    </select>
    <?php $__errorArgs = ['banner'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
    <span class="invalid-feedback" role="alert">
        <strong><?php echo e($message); ?></strong>
    </span>
    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
   </div>

                  <div class="form-group">
                    <label for="exampleInputText">Product Title</label>
                    <input type="text" class="form-control" name="product_title" id="product_title" placeholder="Product Title" value="<?php echo e($tbl_product->product_title); ?>">
                    <?php $__errorArgs = ['product_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                 

                  <div class="form-group">
                    <label for="exampleInputText">Page Url</label>
                    <input type="text" class="form-control" name="product_url" id="product_url" placeholder="Page Url" value="<?php echo e($tbl_product->product_url); ?>">
                    <?php $__errorArgs = ['pg_url'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
         

                  <div class="form-group">
                    <label for="exampleInputText">Page Meta Title</label>
                    <input type="text" class="form-control" name="pg_meta_title" id="pg_meta_title" placeholder="Page Meta Title" value="<?php echo e($tbl_product->pg_meta_title); ?>">
                    <?php $__errorArgs = ['pg_meta_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  <div class="form-group">
                    <label for="exampleInputText">Page Meta Keyword</label>
                    <input type="text" class="form-control" name="pg_meta_keyword" id="pg_meta_keyword" placeholder="Page Meta Keyword" value="<?php echo e($tbl_product->pg_meta_keyword); ?>">
                    <?php $__errorArgs = ['pg_meta_keyword'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>

             
                  
                  <div class="form-group">
                    <label for="exampleInputText">Page Meta Description</label>
                    <textarea name="pg_meta_desc" value="<?php echo e($tbl_product->pg_meta_desc); ?>" class="form-control"><?php echo e($tbl_product->pg_meta_desc); ?></textarea>
                    <?php $__errorArgs = ['pg_meta_desc'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>

                  <div class="form-group">
                    <label for="exampleInputText">Short Description</label>
                    <textarea name="sort_description" value="<?php echo e($tbl_product->sort_description); ?>" class="form-control"><?php echo e($tbl_product->sort_description); ?></textarea>
                    <?php $__errorArgs = ['sort_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>

                  <div class="form-group">
                    <label for="exampleInputText">Description</label>
                    <textarea name="description" value="<?php echo e($tbl_product->description); ?>" id="summernote" class="form-control"><?php echo e($tbl_product->description); ?></textarea>
                    <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  <div class="form-group">
                  <label for="exampleInputFile">Image</label>
                  <div class="input-group">
                      <div class="custom-file">
                          <input type="file" name="image" class="custom-file-input" id="exampleInputFile">
                          <label class="custom-file-label" for="exampleInputFile">Choose file</label>
                      </div>
                      <div class="input-group-append">
                          <span class="input-group-text">Upload</span>
                      </div>
                  </div>
                  <?php if($tbl_product->image): ?>
                  <div class="mt-2">
                      <p>Current Image:</p>
                      <img src="<?php echo e(url('images/' . $tbl_product->image )); ?>" alt="Current Image" width="100">
                  </div>
                  <?php endif; ?>
              </div>
                  
 <div class="row">
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading One</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_one_heading); ?>" name="tab_one_heading" id="tab_one_heading" >
                    <?php $__errorArgs = ['tab_one_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Two</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_two_heading); ?>" name="tab_two_heading" id="tab_two_heading" >
                    <?php $__errorArgs = ['tab_two_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Three</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_three_heading); ?>" name="tab_three_heading" id="tab_three_heading" >
                    <?php $__errorArgs = ['tab_three_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Four</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_four_heading); ?>" name="tab_four_heading" id="tab_four_heading">
                    <?php $__errorArgs = ['tab_four_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Five</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_five_heading); ?>" name="tab_five_heading" id="tab_five_heading">
                    <?php $__errorArgs = ['tab_five_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Six</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_six_heading); ?>" name="tab_six_heading" id="tab_six_heading">
                    <?php $__errorArgs = ['tab_six_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Seven</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_seven_heading); ?>" name="tab_seven_heading" id="tab_seven_heading">
                    <?php $__errorArgs = ['tab_seven_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Eight</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_eight_heading); ?>" name="tab_eight_heading" id="tab_eight_heading">
                    <?php $__errorArgs = ['tab_eight_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
                  
                   <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Nine</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_nine_heading); ?>" name="tab_nine_heading" id="tab_nine_heading">
                    <?php $__errorArgs = ['tab_nine_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
             <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Ten</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_ten_heading); ?>" name="tab_ten_heading" id="tab_ten_heading">
                    <?php $__errorArgs = ['tab_ten_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
           
            
            <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Eleven</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_eleven_heading); ?>" name="tab_eleven_heading" id="tab_eleven_heading">
                    <?php $__errorArgs = ['tab_eleven_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
           
            <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Twelve
</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_twelev_heading); ?>" name="tab_twelev_heading" id="tab_twelev_heading">
                    <?php $__errorArgs = ['tab_twelev_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
           
            
           <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Thirteen
</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_thirteen_heading); ?>" name="tab_thirteen_heading" id="tab_thirteen_heading">
                    <?php $__errorArgs = ['tab_thirteen_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
            
           
           
            <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Fourteen</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_fourteen_heading); ?>" name="tab_fourteen_heading" id="tab_fourteen_heading">
                    <?php $__errorArgs = ['tab_fourteen_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
          
             <div class="form-group col-md-6">
                    <label for="exampleInputText">Tab Heading Fifteen</label>
                    <input type="text" class="form-control" value="<?php echo e($tbl_product->tab_fifteen_heading); ?>" name="tab_fifteen_heading" id="tab_fifteen_heading">
                    <?php $__errorArgs = ['tab_fifteen_heading'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>
            
           
                
 </div>
                
                  
              <div class="form-group">
                <label for="exampleInputFile">Ist Image</label>
                <div class="input-group">
                    <div class="custom-file">
                        <input type="file" name="image_one" class="custom-file-input" id="exampleInputFile">
                        <label class="custom-file-label" for="exampleInputFile">Choose file</label>
                    </div>
                    <div class="input-group-append">
                        <span class="input-group-text">Upload</span>
                    </div>
                </div>
                <?php if($tbl_product->image_one): ?>
                <div class="mt-2">
                    <p>Current Image:</p>
                    <img src="<?php echo e(url('images/' . $tbl_product->image_one )); ?>" alt="Current Image" width="100">
                </div>
                <?php endif; ?>
            </div>
            <div class="form-group">
              <label for="exampleInputFile">Second Image</label>
              <div class="input-group">
                  <div class="custom-file">
                      <input type="file" name="image_two" class="custom-file-input" id="image_two">
                      <label class="custom-file-label" for="exampleInputFile">Choose file</label>
                  </div>
                  <div class="input-group-append">
                      <span class="input-group-text">Upload</span>
                  </div>
              </div>
              <?php if($tbl_product->image_two): ?>
              <div class="mt-2">
                  <p>Current Image:</p>
                  <img src="<?php echo e(url('images/' . $tbl_product->image_two )); ?>" alt="Current Image" width="100">
              </div>
              <?php endif; ?>
          </div>

          <div class="form-group">
            <label for="exampleInputFile">Third Image</label>
            <div class="input-group">
                <div class="custom-file">
                    <input type="file" name="image_three" class="custom-file-input" id="image_three">
                    <label class="custom-file-label" for="exampleInputFile">Choose file</label>
                </div>
                <div class="input-group-append">
                    <span class="input-group-text">Upload</span>
                </div>
            </div>
            <?php if($tbl_product->image_three): ?>
            <div class="mt-2">
                <p>Current Image:</p>
                <img src="<?php echo e(url('images/' . $tbl_product->image_three )); ?>" alt="Current Image" width="100">
            </div>
            <?php endif; ?>
        </div>

        <div class="form-group">
          <label for="exampleInputFile">Fourth Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_four" class="custom-file-input" id="image_four">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_four): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_four )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
      <div class="form-group">
          <label for="exampleInputFile">Five Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_five" class="custom-file-input" id="image_five">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_five): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_five )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
      <div class="form-group">
          <label for="exampleInputFile">Six Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_six" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_six): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_six )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>

 <div class="form-group">
          <label for="exampleInputFile">Seven Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_seven" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_seven): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_seven )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Eight Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_eight" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_eight): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_eight )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Nine Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_nine" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_nine): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_nine )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Ten Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_ten" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_ten): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_ten )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Eleven Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_eleven" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_eleven): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_eleven )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Twelve Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_twleve" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_twleve): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_twleve )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Thirteen Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_thirteen" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_thirteen): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_thirteen )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Fourteen Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_fourteen" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_fourteen): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_fourteen )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
      
       <div class="form-group">
          <label for="exampleInputFile">Fifteen Image</label>
          <div class="input-group">
              <div class="custom-file">
                  <input type="file" name="image_fifteen" class="custom-file-input" id="exampleInputFile">
                  <label class="custom-file-label" for="exampleInputFile">Choose file</label>
              </div>
              <div class="input-group-append">
                  <span class="input-group-text">Upload</span>
              </div>
          </div>
          <?php if($tbl_product->image_fifteen): ?>
          <div class="mt-2">
              <p>Current Image:</p>
              <img src="<?php echo e(url('images/' . $tbl_product->image_fifteen )); ?>" alt="Current Image" width="100">
          </div>
          <?php endif; ?>
      </div>
                  
        <!--      <div class="form-group">-->
        <!--        <label for="exampleInputFile">Second Image</label>-->
        <!--        <div class="input-group">-->
        <!--            <div class="custom-file">-->
        <!--                <input type="file" name="image_one" class="custom-file-input" id="exampleInputFile">-->
        <!--                <label class="custom-file-label" for="exampleInputFile">Choose file</label>-->
        <!--            </div>-->
        <!--            <div class="input-group-append">-->
        <!--                <span class="input-group-text">Upload</span>-->
        <!--            </div>-->
        <!--        </div>-->
        <!--        <?php if($tbl_product->image_one): ?>-->
        <!--        <div class="mt-2">-->
        <!--            <p>Current Image:</p>-->
        <!--            <img src="<?php echo e(url('images/' . $tbl_product->image_one )); ?>" alt="Current Image" width="100">-->
        <!--        </div>-->
        <!--        <?php endif; ?>-->
        <!--    </div>-->
        <!--    <div class="form-group">-->
        <!--      <label for="exampleInputFile">Third Image</label>-->
        <!--      <div class="input-group">-->
        <!--          <div class="custom-file">-->
        <!--              <input type="file" name="image_two" class="custom-file-input" id="exampleInputFile">-->
        <!--              <label class="custom-file-label" for="exampleInputFile">Choose file</label>-->
        <!--          </div>-->
        <!--          <div class="input-group-append">-->
        <!--              <span class="input-group-text">Upload</span>-->
        <!--          </div>-->
        <!--      </div>-->
        <!--      <?php if($tbl_product->image_two): ?>-->
        <!--      <div class="mt-2">-->
        <!--          <p>Current Image:</p>-->
        <!--          <img src="<?php echo e(url('images/' . $tbl_product->image_two )); ?>" alt="Current Image" width="100">-->
        <!--      </div>-->
        <!--      <?php endif; ?>-->
        <!--  </div>-->

        <!--  <div class="form-group">-->
        <!--    <label for="exampleInputFile">Defalut Image</label>-->
        <!--    <div class="input-group">-->
        <!--        <div class="custom-file">-->
        <!--            <input type="file" name="default_image" class="custom-file-input" id="exampleInputFile">-->
        <!--            <label class="custom-file-label" for="exampleInputFile">Choose file</label>-->
        <!--        </div>-->
        <!--        <div class="input-group-append">-->
        <!--            <span class="input-group-text">Upload</span>-->
        <!--        </div>-->
        <!--    </div>-->
        <!--    <?php if($tbl_product->default_image): ?>-->
        <!--    <div class="mt-2">-->
        <!--        <p>Current Image:</p>-->
        <!--        <img src="<?php echo e(url('images/' . $tbl_product->default_image )); ?>" alt="Current Image" width="100">-->
        <!--    </div>-->
        <!--    <?php endif; ?>-->
        <!--</div>-->


                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" name="save" class="btn btn-primary">Submit</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

            <!-- general form elements -->
            
            <!-- /.card -->

            <!-- Input addon -->
            
            <!-- /.card -->
            <!-- Horizontal Form -->
            
            <!-- /.card -->

          </div>
          <!--/.col (left) -->
          <!-- right column -->
          
          <!--/.col (right) -->
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <?php echo $__env->make('admin.Backend.Layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<?php echo $__env->make('admin.Backend.Layout.common-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Page specific script -->
<script>
$(function () {
  bsCustomFileInput.init();
});
</script>
</body>
</html>
<?php /**PATH /home/ininsstavyaparco/public_html/tradoplay.co.in/resources/views/admin/tbl-product-edit.blade.php ENDPATH**/ ?>