<!doctype html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
    
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="inner_header">
        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <img src="<?php echo e(asset('assets/image/img/banner-1.png')); ?>" alt="">
        <div class="inner_text">
            <span class="inner_hrad"><?php echo e($homepage->pg_name); ?></span>
            <div class="brade_crom">
                <a href="<?php echo e(url('')); ?>">Home /</a>
                <span><?php echo e($homepage->pg_name); ?></span>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </section>

    <section class="product">
        <div class="container">
            <span class="small_head">[ Our Services ]</span>
            <span class="big_head">Here’s A Detailed Overview Of Our Key Services</span>
            <div class="product_slider mt-4">
                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="pro_item">
                    <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>">
                        <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                        <div class="pro_text">
                            <span><?php echo e($data->product_title); ?></span>
                            <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>
                            <div class="arrow">
                                <i class="fa-solid fa-arrow-right"></i>
                            </div>
                        </div>
                    </a>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    

    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Axis-Consultants/resources/views/our-products.blade.php ENDPATH**/ ?>