<?php echo '<?xml version="1.0" encoding="UTF-8"?>'; ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    @foreach ($pages as $page)
    <url>
        @if ($page->pg_url === 'home')
            <loc>{{ url('/') }}</loc>
        @else
            <loc>{{ url('/') }}/{{ $page->pg_url }}</loc>
        @endif
        <lastmod>{{ $page->created_at->tz('UTC')->toAtomString() }}</lastmod>
        <changefreq>daily</changefreq>
        <priority>0.8</priority>
    </url>
@endforeach

    
    @foreach ($products as $product)
        <url>
            <loc>{{ url('/') }}/{{ $product->product_url }}</loc>
            <lastmod>{{ $product->created_at->tz('UTC')->toAtomString() }}</lastmod>
            <changefreq>daily</changefreq>
            <priority>0.8</priority>
        </url>
    @endforeach
    
    @foreach ($locations as $location)
        <url>
            <loc>{{ url('/') }}/{{ $location->pg_url }}</loc>
            <lastmod>{{ $location->created_at->tz('UTC')->toAtomString() }}</lastmod>
            <changefreq>daily</changefreq>
            <priority>0.8</priority>
        </url>
    @endforeach
    
    @foreach ($subdomain as $subdomaindata)
        <url>
            <loc>{{ url('/') }}/{{ $subdomaindata->subdomain_slug }}</loc>
            <lastmod>{{ $subdomaindata->created_at->tz('UTC')->toAtomString() }}</lastmod>
            <changefreq>daily</changefreq>
            <priority>0.8</priority>
        </url>
    @endforeach
    
    @foreach ($locations as $location)
    @foreach ($products as $data)
        <url>
            <loc>{{ url('/') }}/{{ $location->pg_url }}/{{ $data->product_url }}</loc>
            <lastmod>{{ $data->created_at->tz('UTC')->toAtomString() }}</lastmod>
            <changefreq>daily</changefreq>
            <priority>0.8</priority>
        </url>
    @endforeach
@endforeach

@foreach ($subdomain as $subdomaindata)
    @foreach ($products as $data)
        <url>
            <loc>{{ url('/') }}/{{ $subdomaindata->subdomain_slug }}/{{ $data->product_url }}</loc>
            <lastmod>{{ $data->created_at->tz('UTC')->toAtomString() }}</lastmod>
            <changefreq>daily</changefreq>
            <priority>0.8</priority>
        </url>
    @endforeach
@endforeach

</urlset>
