<!doctype html>
<html class="no-js" lang="English">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        
         <!-- breadcrumb-area-start -->
         <div class="breadcrumb-area pt-85 pb-85" style="background-image:url('assets/image/img/bg/bg-9.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="breadcrumb-text text-center">
                            <h1><?php echo e($homepage->pg_name); ?></h1>
                            <ul class="breadcrumb-menu">
                                <li><a href="<?php echo e(url('/')); ?>">home</a></li>
                                <li><span><?php echo e($homepage->pg_name); ?></span></li>
                            </ul>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
        <!-- breadcrumb-area-end -->

        <!-- product-start -->
        <div class="features-area pt-120 pb-90" style="background-image:url(assets/image/img/features/fea-bg.jpg)">
            <div class="container">
                <div class="col-12">
                    <div class="section-title mb-30 text-center">
                        <span>Products</span>
                        <p class="h-tx">What We Offer</p>
                        <div class="mb-10"></div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="b-features text-center mb-30 wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="0ms">
                            <div class="b-fea-img">
                                <?php if(isset($data['image'])): ?>
                                <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                                <?php endif; ?>
                                <div class="b-work-link">
                                    <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><i class="far fa-long-arrow-right"></i></a>
                                </div>
                            </div>
                            <div class="b-fea-content">
                                <a class="pd-name" href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   

                </div>
            </div>
        </div>
        
        <!-- product-slider-area end -->

        <!-- market place start -->
        
        <!-- market place end -->

    </main>
    <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- footer-area-end -->

    <!-- JS here -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/resources/views/our-products.blade.php ENDPATH**/ ?>