<!DOCTYPE html>
<?php
$currentUrl = url()->current();
$parts = explode('/', $currentUrl);
$lastPart = end($parts);

$modifiedLastPart = ucwords(str_replace('-', ' ', $lastPart));

$modifiedLastPart;
?>
<html>

<head>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <meta charset="utf-8">
    <title><?php echo e($modifiedLastPart); ?></title>
    <meta name="keywords" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="description" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <!-- Stylesheets -->
    <link href="<?php echo e(asset('assets/css/frontent/bootstrap.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('assets/css/frontent/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&amp;family=Nunito+Sans:wght@200;300;400;600;700;800;900&amp;display=swap"
        rel="stylesheet">
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body class="hidden-bar-wrapper">

    <div class="page-wrapper">

       <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Page Title -->
        <section class="page-title">
            <div class="content" style="background-image: url(<?php echo e(asset('assets/image/img/background/15.jpg')); ?>)">
                <div class="auto-container">
                    <h1><?php echo e($modifiedLastPart); ?></h1>
                </div>
            </div>
            <ul class="page-breadcrumb">
                <li><a href="<?php echo e(('/')); ?>">home</a></li>
                <li><?php echo e($modifiedLastPart); ?></li>
            </ul>
        </section>
        <!-- End Page Title -->

       <!-- Market Place Start -->
        <section class="market-sect">
            <div class="auto-container">
                <div class="row">
                   
                </div>
                <div class="row mt-4">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-3 col-md-4 col-sm-6 mb-4">
                        <a class="btn-style-two theme-btn w-100 text-center" href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_link' => $data->product_url])); ?>"><span class="txt"><?php echo e($data->product_title); ?></span></a>
                    </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </section>
        <!-- Market Place End -->

        <!-- Contact Page Section -->
        <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- End Contact Page Section -->

        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Texzium/resources/views/marketplace-detail.blade.php ENDPATH**/ ?>