<!doctype html>
<html lang="en">
<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<body>
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="main_slider">
        <div class="header-slider">
             <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="head-item">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="">
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </section>

    <section class="home_ab">
        <div class="container">
           <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class=" ab_img">
                <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
            </div>
            <div class="ab_contant">
                <span class="small_head">// About Us</span>
                <?php if($homepages->isNotEmpty()): ?>
                <span class="main_head">
                    <?php echo e($homepages->first()->short_description); ?>

                </span>
                <?php else: ?>
                      <?php endif; ?>
               <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                             <?php else: ?>
                                <?php endif; ?></p>
                <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode($homepages->first()->footer_content); ?>

                        </p>
                        <?php else: ?>
                                <?php endif; ?>
                
            </div>
             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </section>

    <section class="home_product text-center ">
        <div class="container">
            <span class="small_head">//We Offer </span>
            <span class="main_head">
                What We Offer
            </span>

            <div class="row">
                 <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 col-md-6 mt-5">
                    <div class="img">
                        <?php if(isset($data['image'])): ?>
                        <a href="#"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>"></a>
                        <?php endif; ?>
                    </div>
                    <span class="pro_head">
                        <a href="#"><?php echo e($data->product_title); ?></a>
                    </span>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
            </div>
        </div>
    </section>

    <section class="our_ups">
        <div class="container">
            <span class="small_head">// Our Products</span>
            <span class="main_head">AR INDUSTRIES</span>
            <div class="row">
                <div class="col-lg-4">
                    <div class="usp_text">
                       
                        <ul>
                            <li><b>FRP Portable Toilets:</b><br>
Witness the sleek design and functionality of our FRP Portable Toilets. From events to remote locations, our toilets combine style with practicality.</li>
                            <li><b>Bio Toilet and Bio Tank:</b><br>
Discover the eco-friendly future with our Bio Toilets and Bio Tanks. Browse through images that showcase the seamless integration of sustainability and efficiency.</li>
                            <li><b>Multi Play Station:</b><br>
Explore the joyous world of our Multi Play Stations. See children's faces light up as they engage with these thoughtfully designed play areas, fostering fun and social interaction.</li>
                            <li><b>Outdoor Gym Equipment:</b><br>
Immerse yourself in the energy of outdoor fitness. Our Outdoor Gym Equipment, including the Chest Press, Shoulder Builder, and Sky Walker, is captured in action, promoting a healthy lifestyle under the open sky.</li>
                            <li><b>Outdoor Surfboard:</b><br>
Feel the thrill through our Outdoor Surfboards. Whether you're a novice or an experienced surfer, our boards are designed for an exhilarating outdoor experience.</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="tabs">
                       
                        <div class="tabs__navigation">
                             <?php $__currentLoopData = $products->take(5); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="tabs__btn active"><?php echo e($data->product_title); ?></div>
                            <!--<div class="tabs__btn">Product Name</div>-->
                            <!--<div class="tabs__btn">Product Name</div>-->
                            <!--<div class="tabs__btn">Product Name</div>-->
                            <!--<div class="tabs__btn">Product Name</div>-->
                            <!--<div class="tabs__btn">Product Name</div>-->
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
                        </div>

                        <div class="tabs__content">
                            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="tabs__body active">
                                
                        <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->sort_description)), 300); ?>

                        </p>
                        
                                <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                                <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">
                            </div>
                            <!--<div class="tabs__body">-->
                            <!--    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Libero eligendi laborum-->
                            <!--        nam, quam sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam-->
                            <!--        iusto possimus eum aliquam repudiandae! Ea! Lorem ipsum, dolor sit amet consectetur-->
                            <!--        sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam iusto-->
                            <!--        possimus eum aliquam repudiandae! Ea!</p>-->
                            <!--    <img src="assets/image/img/tab-img-2.jpg" alt="">-->
                            <!--    <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">-->
                            <!--</div>-->
                            <!--<div class="tabs__body">-->
                            <!--    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Libero eligendi laborum-->
                            <!--        nam, quam sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam-->
                            <!--        iusto possimus eum aliquam repudiandae! Ea! Lorem ipsum, dolor sit amet consectetur-->
                            <!--        sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam iusto-->
                            <!--        possimus eum aliquam repudiandae! Ea!</p>-->
                            <!--    <img src="assets/image/img/tab-img-1.jpg" alt="">-->
                            <!--    <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">-->
                            <!--</div>-->
                            <!--<div class="tabs__body">-->
                            <!--    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Libero eligendi laborum-->
                            <!--        nam, quam sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam-->
                            <!--        iusto possimus eum aliquam repudiandae! Ea! Lorem ipsum, dolor sit amet consectetur-->
                            <!--        sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam iusto-->
                            <!--        possimus eum aliquam repudiandae! Ea!</p>-->
                            <!--    <img src="assets/image/img/tab-img-2.jpg" alt="">-->
                            <!--    <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">-->
                            <!--</div>-->
                            <!--<div class="tabs__body">-->
                            <!--    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Libero eligendi laborum-->
                            <!--        nam, quam sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam-->
                            <!--        iusto possimus eum aliquam repudiandae! Ea! Lorem ipsum, dolor sit amet consectetur-->
                            <!--        sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam iusto-->
                            <!--        possimus eum aliquam repudiandae! Ea!</p>-->
                            <!--    <img src="assets/image/img/tab-img-1.jpg" alt="">-->
                            <!--    <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">-->
                            <!--</div>-->
                            <!--<div class="tabs__body">-->
                            <!--    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Libero eligendi laborum-->
                            <!--        nam, quam sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam-->
                            <!--        iusto possimus eum aliquam repudiandae! Ea! Lorem ipsum, dolor sit amet consectetur-->
                            <!--        sequi optio quidem veritatis aliquam eius ipsam. Fugit, velit quos. Veniam iusto-->
                            <!--        possimus eum aliquam repudiandae! Ea!</p>-->
                            <!--    <img src="assets/image/img/tab-img-2.jpg" alt="">-->
                            <!--    <img class="arrow" src="assets/image/img/process-arrow-white.svg" alt="">-->
                            <!--</div>-->
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                        </div>
                       
                    </div>

                </div>
            </div>
        </div>
    </section>


    <section class="reasons" style="background-image: url(assets/image/img/choose-bg.jpg);">
        <div class="reasons_choose">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="choose_text">
                            <span class="usp_head">AR INDUSTRIES</span>
                            <ul>
                                <li><b>Unparalleled Quality:</b><br>
At AR INDUSTRIES, quality is non-negotiable. Our products undergo rigorous testing to ensure they meet the highest standards. From FRP Portable Toilets to Outdoor Gym Equipment, each item is crafted with precision and durability in mind.</li>
                                <li><b>Innovative Designs:</b><br>
We pride ourselves on pushing the boundaries of design. Our team of creative minds continuously seeks innovative solutions to enhance outdoor spaces. Whether it's a Multi Play Station for children or an Outdoor Surfboard for thrill-seekers, our products are a testament to thoughtful design.
</li>
                                <li><b>Commitment to Sustainability:</b><br>
Join us in embracing a greener future. Our Bio Toilets and Bio Tanks exemplify our commitment to sustainable practices. We believe in responsible manufacturing that minimizes environmental impact, contributing to a healthier planet for generations to come.</li>
                                <li><b>Fitness for All:</b><br>
Encourage a healthy lifestyle with our Outdoor Gym Equipment. From the Outdoor Chest Press to the Shoulder Builder and Sky Walker, our fitness solutions are designed to cater to all ages and fitness levels. Make fitness accessible in the open air with AR INDUSTRIES.
</li>
                                <li><b>Customer-Centric Approach:</b><br>
Your satisfaction is our priority. AR INDUSTRIES is dedicated to providing exceptional customer service. Our team is ready to assist you at every step, from product inquiries to after-sales support. Your trust in us is the foundation of our success.</li>
                                <li><b>Comprehensive Range:</b><br>
Explore a diverse range of outdoor solutions under one roof. Whether you need a FRP Portable Toilet for events or an Outdoor Surfboard for recreation, AR INDUSTRIES offers a comprehensive selection of products to suit various needs and preferences.</li>
                                
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <ul class="choose_icon text-center">
                            <li><img src="assets/image/img/customised-design.png" alt="">
                                <span class="choo_head">Customization</span>
                            </li>
                            <li><img src="assets/image/img/customised-design-2.png" alt="">
                                <span class="choo_head">Quality Products</span>
                            </li>
                            <li><img src="assets/image/img/customised-design-3.png" alt="">
                                <span class="choo_head">Years of Experience</span>
                            </li>
                            <li><img src="assets/image/img/1.png" alt="">
                                <span class="choo_head">Satisfied Customers</span>
                            </li>
                            <li><img src="assets/image/img/2.png" alt="">
                                <span class="choo_head">Around-The-Clock-Support</span>
                            </li>
                            <li><img src="assets/image/img/3.png" alt="">
                                <span class="choo_head">Comprehensive Solutions</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="home_service text-center">
        <div class="container">
            <span class="main_head">Explore Our Gallery: A Visual Feast of Outdoor Excellence</span>
            <p>Dive into the vibrant world of AR INDUSTRIES through our captivating gallery. Each image tells a story of innovation, quality, and the boundless possibilities that our outdoor solutions bring to life. Here's a glimpse of what awaits you:</p>
            <div class="service_slider">
                <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gallerydata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="ser-item">
                    <div class="img">
                         <?php if(isset($gallerydata['gallery_image'])): ?>
                        <img src="<?php echo e(url('images/' . $gallerydata['gallery_image'])); ?>" alt="<?php echo e($gallerydata->gallery_title); ?>" title="<?php echo e($gallerydata->gallery_title); ?>">
                          <?php endif; ?>
                    </div>
                    <span class="ser-head"><?php echo e($gallerydata->gallery_title); ?></span>
                </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <!--<div class="ser-item">-->
                <!--    <div class="img">-->
                <!--        <img src="assets/image/img/product-1.jpg" alt="">-->
                <!--    </div>-->
                <!--    <span class="ser-head">Clubs, Hotels And Resorts</span>-->
                <!--</div>-->
                <!--<div class="ser-item">-->
                <!--    <div class="img">-->
                <!--        <img src="assets/image/img/product-1.jpg" alt="">-->
                <!--    </div>-->
                <!--    <span class="ser-head">Clubs, Hotels And Resorts</span>-->
                <!--</div>-->
                <!--<div class="ser-item">-->
                <!--    <div class="img">-->
                <!--        <img src="assets/image/img/product-1.jpg" alt="">-->
                <!--    </div>-->
                <!--    <span class="ser-head">Clubs, Hotels And Resorts</span>-->
                <!--</div>-->
                <!--<div class="ser-item">-->
                <!--    <div class="img">-->
                <!--        <img src="assets/image/img/product-1.jpg" alt="">-->
                <!--    </div>-->
                <!--    <span class="ser-head">Clubs, Hotels And Resorts</span>-->
                <!--</div>-->
            </div>
        </div>
    </section>


    <section class="testmonial">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-box">
                        <span class="main_head">Testimonials</span>
                        <div class="testmonial_slider">
                             <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="test_item">
                                <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                                <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                                <span class="name"><?php echo e($testi->client_name); ?></span>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <!--<div class="test_item">-->
                            <!--    <img src="assets/image/img/teast_img.jpg" alt="">-->
                            <!--    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam numquam delectus-->
                            <!--        error velit, voluptas eveniet voluptatem officiis tenetur doloremque quasi itaque-->
                            <!--        soluta veniam sequi rerum obcaecati sunt adipisci aliquid nostrum?</p>-->
                            <!--    <span class="name">Rajesh Pandey</span>-->
                            <!--</div>-->
                            <!--<div class="test_item">-->
                            <!--    <img src="assets/image/img/teast_img.jpg" alt="">-->
                            <!--    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam numquam delectus-->
                            <!--        error velit, voluptas eveniet voluptatem officiis tenetur doloremque quasi itaque-->
                            <!--        soluta veniam sequi rerum obcaecati sunt adipisci aliquid nostrum?</p>-->
                            <!--    <span class="name">Rajesh Pandey</span>-->
                            <!--</div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="our_client">
                        <span class="main_head">Our Prominent Clients</span>
                        <div class="client_slider">
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-2.jpg" alt="">
                                </div>
                            </div>
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-2.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                            </div>
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                            </div>
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-2.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                            </div>
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                            </div>
                            <div class="client_item">
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                                <div class="img">
                                    <img src="assets/image/img/client-1.jpg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

   <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyaparnet/public_html/A-R/resources/views/home.blade.php ENDPATH**/ ?>