<!doctype html>
<?php
$currentUrl = url()->current();
$parts = explode('/', $currentUrl);
$lastPart = end($parts);

$modifiedLastPart = ucwords(str_replace('-', ' ', $lastPart));

$modifiedLastPart;
?>
<html lang="en">

<head>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <title><?php echo e($modifiedLastPart); ?></title>
    <meta name="description" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="keywords" content="<?php echo e($modifiedLastPart); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>
<body>
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="inner_banner">
        <img src="<?php echo e(asset('assets/image/img/tab-img-1.jpg')); ?>" alt="" title="">
        <span class="inner_head"><?php echo e($modifiedLastPart); ?></span>
        <div class="barade_cram">
            <a href="<?php echo e(url('/')); ?>">Home /</a>
            <span><?php echo e($modifiedLastPart); ?></span>
        </div>
    </section>

   
      <section class="marcket-plase">
        <div class="container">
                <div class="hading-up text-center">
                    <span class="main_head"></span>
                </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="marcket-line row">
                           <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-3 col-md-6">
                            <a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_link' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                       
                    </div>
                </div>
            </div>
        </div>
    </section>



     <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyaparnet/public_html/A-R/resources/views/marketplace-detail.blade.php ENDPATH**/ ?>