<!DOCTYPE html>
<html>

<head>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <meta charset="utf-8">
    <title><?php echo e($productData->pg_meta_title); ?></title>
    <meta name="description" content="<?php echo e($productData->pg_meta_desc); ?>">
    <meta name="keywords" content="<?php echo e($productData->pg_meta_keyword); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <!-- Stylesheets -->
    <link href="<?php echo e(asset('assets/css/frontent/bootstrap.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('assets/css/frontent/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800;900&amp;family=Nunito+Sans:wght@200;300;400;600;700;800;900&amp;display=swap"
        rel="stylesheet">
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body class="hidden-bar-wrapper">

    <div class="page-wrapper">

       <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Page Title -->
        <section class="page-title">
            <div class="content" style="background-image: url(<?php echo e(asset('assets/image/img/background/15.jpg')); ?>)">
                <div class="auto-container">
                    <h1><?php echo e($productData->product_title); ?></h1>
                </div>
            </div>
            <ul class="page-breadcrumb">
                <li><a href="index.html">home</a></li>
                <li><?php echo e($productData->product_title); ?></li>
            </ul>
        </section>
        <!-- End Page Title -->

        <!--  Products Details Start -->
        <section class="experiance-section-two style-two">
            <div class="auto-container">

                <!-- Content Column -->
                <div class="content-column mt-4 ">
                    <div class="inner-column">
                        <!-- Image Column -->
                        <div class="image-column floated-abt">
                            <div class="inner-column">
                                <div class="image">
                                    <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="" />
                                </div>
                                <!-- Share btn start -->
                                <div class="share-btn-box">
                                    <span class="share-btn my-3">
                                        <i class="fa fa-share" aria-hidden="true"></i> Share On
                                    </span>
                                    <div class="social-share">
                                        <ul>
                                            <li><button type="button" class=" facebook" data-sharer="facebook"
                                                    data-url="<?php echo e(url()->current()); ?>"><i class="fa fa-facebook"></i> </button></li>
                                            <li><button type="button" class=" twitter" data-sharer="twitter"
                                                    data-url="<?php echo e(url()->current()); ?>"><i class="fa fa-twitter"></i>
                                                </button></li>
                                            <li> <button type="button" class=" whatsapp" data-sharer="whatsapp"
                                                    data-title="Checkout this awesome product offered by Company"
                                                    data-url="<?php echo e(url()->current()); ?>"><i class="fa fa-whatsapp"></i> </button></li>
                                            <li> <button type="button" class=" linkedin" data-sharer="linkedin"
                                                    data-url="<?php echo e(url()->current()); ?>"><i class="fa fa-linkedin"></i>
                                                </button></li>
                                            <li> <button type="button" class=" email" data-sharer="email"
                                                    data-title="Checkout this awesome product offered by Company"
                                                    data-url="<?php echo e(url()->current()); ?>"><i class="fa fa-envelope-o" aria-hidden="true"></i>
                                                </button></li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- Share btn end -->
                            </div>
                        </div>

                        <div class="sec-title">
                            <div class="title">About</div>
                            <p class="h2-tx"><?php echo e($productData->sort_description); ?></p>
                        </div>

                        <div class="text"><?php echo htmlspecialchars_decode($productData->description); ?></div>

                    </div>
                </div>
            </div>

        </section>
        <!-- Products Details End -->

        <!-- Gallery tabs Section -->
        <section class="team-section pt-0" style="background-image:url(<?php echo e(asset('assets/images/background/pattern-1.png')); ?>)">
            <div class="auto-container">

                <!-- Product Info Tabs -->
                <div class="product-info-tabs">
                    <!-- Team Tabs -->
                    <div class="team-tabs tabs-box">

                        <!--Tab Btns-->
                        <ul class="tab-btns tab-buttons clearfix">
                            <li data-tab="#team-1" class="tab-btn active-btn">
                                Gallery
                            </li>
                            <li data-tab="#team-2" class="tab-btn">
                                Video
                            </li>
                            <li data-tab="#team-3" class="tab-btn">
                                Instruction
                            </li>
                            <li data-tab="#team-4" class="tab-btn">
                                Details
                            </li>
                            <li data-tab="#team-5" class="tab-btn">
                                Application
                            </li>
                        </ul>

                        <!--Tabs Container-->
                        <div class="tabs-content">

                            <!-- Tab / Active Tab gallery -->
                            <div class="tab active-tab" id="team-1">
                                <div class="content">
                                    <div class="row clearfix ">
                                        <!-- Image Column -->
                                         <?php $__currentLoopData = $gallery->where('gallery_category', $productData->product_id); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extradata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="image-column mb-4 col-lg-3 col-md-4 col-sm-6 col-6">
                                            <div class="image">
                                                <a href="<?php echo e(url('images/' . $extradata['gallery_image'])); ?>" data-fancybox="gallery"
                                                    data-caption=""><img src="<?php echo e(url('images/' . $extradata['gallery_image'])); ?>"
                                                        alt="<?php echo e($extradata->gallery_title); ?>" /></a>
                                            </div>
                                        </div>
                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <!-- Image Column -->
                                    </div>
                                </div>
                            </div>

                            <!-- Tab Video-->
                            <div class="tab" id="team-2">
                                <div class="content">
                                    <div class="row clearfix">
                                        <!-- Video Column -->
                                        <div class="image-column ">
                                            <div class="image col-lg-6">
                                                <iframe width="560" height="315"
                                                    src="https://www.youtube.com/embed/3xo5_n8yJIg?si=QohBGpgOQRpFM8QP"
                                                    title="YouTube video player" frameborder="0"
                                                    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                                                    referrerpolicy="strict-origin-when-cross-origin"
                                                    allowfullscreen></iframe>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>

                            <!-- Tab -->
                            <div class="tab" id="team-3">
                                <div class="content table-box">
                                    <p><?php echo htmlspecialchars_decode($productData->tab_one_description); ?></p>
                                </div>
                            </div>

                            <!-- Tab -->
                            <div class="tab" id="team-4">
                                <div class="content">
                                    <p><?php echo htmlspecialchars_decode($productData->tab_two_description); ?></p>
                                </div>
                            </div>

                            <!-- Tab -->
                            <div class="tab" id="team-5">
                                <div class="content">
                                    <p><?php echo htmlspecialchars_decode($productData->tab_three_description); ?></p>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Gallery tabs Section -->

        <!-- Product Section  -->
        <section class="services-section-four mt-0"
            style="background-image:url(<?php echo e(asset('assets/images/background/pattern-1.png')); ?>)">
            <div class="auto-container">

                <!-- Sec Title -->
                <div class="sec-title centered">
                    <span class="icon flaticon-telephone"></span>
                     <p class="h2-tx">Explore Our <span>All Products</span></p>
                    <div class="text">Experience the Texzium difference with our reliable, efficient, and innovative textile machinery.
                    </div>
                </div>

                <div class="product-slier owl-carousel owl-theme">
                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <!-- product Block -->
                    <div class="service-block-three ">
                        <div class="inner-box wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms">
                            <div class="image">
                                <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>" /></a>
                            </div>
                            <div class="lower-content">
                                <div class="content">
                                    <a class="pd-name" href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  

                </div>

                <!-- Lower Text -->
                <div class="lower-text">
                    <div class="text">Want to see our company industrial services... <a href="">View More Products</a>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Products Section  -->

        <!-- Contact Page Section -->
        <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- End Contact Page Section -->

        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/Texzium/resources/views/details.blade.php ENDPATH**/ ?>