 <section class="contact-sec wrap-sec">
    <div class="curved-bg"></div>
    <div class="container">
      <div class="contact-layer">

        <div class="row">
          <div class="col-md-6" data-aos="zoom-in-right">
            <form class="contact-form">
              <div class="row row-gutter-10">
                <div class="col-md-12">
                  <div class="header-part">
                    <div class="title-sec">Contact Us</div>
                    <p>We're here to assist you with all your industrial needs. </p>
                  </div>
                </div>
                <div class="col-md-6">
                  <input type="text" class="input-text" placeholder="Name" id="name" name="user_name" />
                </div>
                <div class="col-md-6">
                  <input type="text" class="input-text" placeholder="Email " id="Email" name="user_email" />
                </div>
                <div class="col-md-6">
                  <input type="text" class="input-text" placeholder="Phone number" id="Number" name="user_numer" />
                </div>
                <div class="col-md-6 ">
                  <select name="languages" class="input-select input-text">
                        <option value="">Select Query For</option> 
                                <?php if(isset($products)): ?>
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($product->product_title); ?>"><?php echo e($product->product_title); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                  </select>
                </div>
                <div class="col-12 col-lg-12">
                  <textarea name="message" placeholder="Write a message" class="input-text"
                    aria-required="true"></textarea>
                </div>
                <div class="col-12">
                  <button class="contact-btn btn-sec" type="submit">submit now <span>
                      <i class="fa-solid fa-arrow-right"></i></span></button>
                </div>
              </div>
            </form>
          </div>
          <!-- =======faq===== -->
          <div class="col-md-6" data-aos="zoom-in-left">
            <div class="header-part">
              <div class="sub-title">Frequently Asked Questions</div>
              <p>Explore our FAQ section to find answers to the most common questions about our products, services, policies, and more. Whether you're a new customer or a returning one, we've got you covered with all the information you need.</p>
            </div>
            <div class="faq-part">

              <div class="accordion">
                <div class="accordion-item">
                  <div class="accordion-item-header">
                   What products do you offer?
                  </div>
                  <div class="accordion-item-body">
                    <div class="accordion-item-body-content">
                     We specialize in a wide range of industrial products, including ELGI Permanent Magnet Screw Air Compressors, Schroeder Automatic Recirculation Valves, NSK Bearings, Rexroth Industrial Hydraulic Valves, and much more.

                    </div>
                  </div>
                </div>
              </div>
              <div class="accordion">
                <div class="accordion-item">
                  <div class="accordion-item-header">
                    How can I place an order?
                  </div>
                  <div class="accordion-item-body">
                    <div class="accordion-item-body-content">
                    You can place an order by contacting us directly through our phone number or email. Our team will guide you through the process and ensure that your order is processed smoothly.
                    </div>
                  </div>
                </div>
              </div>
              <div class="accordion">
                <div class="accordion-item">
                  <div class="accordion-item-header">
                   Do you offer international shipping?
                  </div>
                  <div class="accordion-item-body">
                    <div class="accordion-item-body-content">
                   Yes, we offer international shipping to various countries. Please contact us with your location details for more information on shipping options and costs.
                    </div>
                  </div>
                </div>
              </div>
              <div class="accordion">
                <div class="accordion-item">
                  <div class="accordion-item-header">
                   What are your payment terms?
                  </div>
                  <div class="accordion-item-body">
                    <div class="accordion-item-body-content">
                     We offer flexible payment options to suit your needs. Our team will discuss the payment terms with you at the time of order placement.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>


  <section class="c-address-box wrap-sec">
    <div class="container">
         <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <div class="contact-wrapper">
        <div class="row">
          <div class="col-md-4" data-aos="zoom-in-up">
            <div class="c-list contact-box d-flex">
              <div class="c-icon">
                <i class="fa-solid fa-location-dot"></i>
              </div>
              <div class="cb-content">
                <span>address</span>
                <p> <?php echo e($web->head_office_address); ?></p>
              </div>
            </div>
          </div>
          <div class="col-md-4" data-aos="zoom-in-up">
            <div class="c-list contact-box d-flex">
              <div class="c-icon">
                <i class="fa-solid fa-envelope"></i>
              </div>
              <div class="cb-content">
                <span>Email</span>
                <p> <a href="mailto:<?php echo e($web->email); ?>"><?php echo e($web->email); ?></a></p>
              </div>
            </div>
          </div>
          <div class="col-md-4" data-aos="zoom-in-up">
            <div class="c-list contact-box d-flex">
              <div class="c-icon">
                <i class="fa-solid fa-phone"></i>
              </div>
              <div class="cb-content">
                <span>call us</span>
                <p><a href="tel:<?php echo e($web->phone); ?>"><?php echo e($web->phone); ?></a></p>
                <!--<p>whatsapp : <a href="">+91-9876543210</a></p>-->
              </div>
            </div>
          </div>

        </div>
      </div>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
  </section><?php /**PATH /home/instavyapar/public_html/instavyapar.net/BE-ASIA/resources/views/contact-home.blade.php ENDPATH**/ ?>