<!DOCTYPE html>
<?php
$currentUrl = url()->current();
$parts = explode('/', $currentUrl);
$lastPart = end($parts);

$modifiedLastPart = ucwords(str_replace('-', ' ', $lastPart));

$modifiedLastPart;
?>
<html lang="en">

<head>
      <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title><?php echo e($modifiedLastPart); ?></title>
  <meta name="description" content="<?php echo e($modifiedLastPart); ?>">
  <meta name="keywords" content="<?php echo e($modifiedLastPart); ?>">
  <meta name="author" content="<?php echo e($web->website_tagline); ?>">
  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <!--======google_font_cdn====-->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <!--======popup====-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.css" rel="stylesheet">
  <!--======font_awesome_cdn====-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" />
  <!--======slick_css====-->
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
  <!--======swiper_css====-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/10.3.1/swiper-bundle.min.css" />
  <!-- =======data-aos======== -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <!--=========grid -gallery========-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/glightbox/dist/css/glightbox.min.css" />
  <!--=========share-api========-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.3/css/bootstrap-grid.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />
  <!--===style-css===-->
  <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
  <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>
<!--========== top-header====== -->
  <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--=========header-end========-->
   <!--=======breadcrump=========-->
   <section class="breadcrump-sec">
    <div class=" breadcrump text-center">
       <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="header-part text-center">
              <div class=" bread-title"> <?php echo e($modifiedLastPart); ?></div>
            </div>
          </div>
       </div>
        <div class="b-links breadcrumb-box">
            <span class="fa-solid"><i class="fa-solid fa-house"></i></span>
            <a href="<?php echo e(url('/')); ?>" class="b-home "> home</a>
            <span class="fa-solid">/</span>
            <span class="b-item active"><?php echo e($modifiedLastPart); ?></span>
        </div>
    </div>
</section>

  
   <!--====marekting-button=====-->
   <section class="market-place">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6 mx-auto">
                <div class="header-part text-center">
                  <div class="title-sec">Market Place</div>
                 
                </div>
              </div>
            
        </div>
        <div class="row marketing-sec justify-content-center">
             <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-3">
                <a href="<?php echo e(url('/', ['subdomain_slug' => $subdomainData->subdomain_slug, 'product_link' => $data->product_url])); ?>" class="market-btn btn-sec"><?php echo e($data->product_title); ?></a>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>  

   <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- ============= -->
 <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--========= footer-end=======-->
  <!--==============js-cdn================-->
 <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
 
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/BE-ASIA/resources/views/marketplace-detail.blade.php ENDPATH**/ ?>