<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>
<!--========== top-header====== -->
  <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--=========banner-start===========-->
  <div class="banner-sec">
    <div class="swiper banner-slide">
      <div class="swiper-wrapper">
           <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="swiper-slide">
          <div class="banner">
            <div class="ban-img">
              <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="<?php echo e($banner->banner_title); ?>" title="<?php echo e($banner->banner_title); ?>" class="w-100">
            </div>
            <div class="banner-bg"></div>
          </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
      <div class="next-btn"><i class="fa-solid fa-arrow-right"></i></div>
      <div class="back-btn"><i class="fa-solid fa-arrow-left"></i></div>
      <div class="swiper-pagination"></div>
    </div>
  </div>

  <!--===========about-sec=========-->
  <section class="about-us wrap-sec ">
    <div class="container">
      <div class="row ">
          <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class=" col-lg-6 col-md-12 col-sm-12 ab_img " data-aos="fade-up-right" >
          <div class="about-img-area">
            <div class="about-img1">
              <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="" class="w-100" />
            </div>
            <div class="about-img2">
              <img src="assets/image/img/product/georg-fischer-.webp" alt="">
            </div>
          </div>
        </div>
        <div class=" col-lg-6 col-md-12  col-sm-12 ab_text" data-aos="fade-up-left">
          <div class="about-box">
            <div class="header-part">
              <div class="title-sec"> welcome to B E Asia Pvt. Ltd.</div>
                <?php if($homepages->isNotEmpty()): ?>
              <div class="sub-title"><?php echo e($homepages->first()->short_description); ?></div>
              <?php endif; ?>
            </div>
            <div class="about-content">
                <?php if($homepages->isNotEmpty()): ?>
                        <p class="about-content mb-b20"><?php echo htmlspecialchars_decode($homepages->first()->description); ?></p>
                             <?php else: ?>
                                <?php endif; ?></p>
              <div class="about-btn mb-10 mt-20">
                <a href="" class="btn-sec">read more  <span> <i class="fa-solid fa-arrow-right"></i></span></a>
              </div>
            </div>
          </div>
        </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
  </section>
  <!--============what-we-do=====-->
  <section class="what-we-sec wrap-sec">
    <div class="container">
      <div class="row">
        <div class="col-md-10">
          <div class="header-part">
            <div class="title-sec">Products</div>
            <div class="sub-title">Hot Products</div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4" data-aos="zoom-in-up">
          <div class="what-box ">   
            <div class="w1-img why-inner">            
            </div>
            <div class="w-content">       
            <div class="heading-sec">ELGI Refrigerated Air Dryer</div>
            <p>Keep your air systems free from moisture with ELGI’s state-of-the-art refrigerated air dryers, enhancing the longevity and efficiency of your equipment.</p>
          </div>
          </div>
        </div>
        <div class="col-md-4" data-aos="zoom-in-up">
          <div class="what-box ">   
            <div class="w2-img why-inner">
            </div>
            <div class="w-content">       
            <div class="heading-sec">NSK Bearings</div>
            <p>Ensure smooth and reliable operation of your machinery with NSK’s high-quality bearings, designed to reduce friction, enhance performance, and extend equipment life.</p>
          </div>
          </div>
        </div>
        <div class="col-md-4" data-aos="zoom-in-up">
          <div class="what-box  ">   
            <div class="w3-img why-inner">
            </div>
            <div class="w-content">       
            <div class="heading-sec">Index Mechanical Anchor Bolt</div>
            <p>Secure your structures with confidence using our Index mechanical anchor bolts, providing unmatched strength and stability for a wide range of applications.</p>
          </div>
          </div>
        </div>        
        </div>
    </div>
  </section>
  <!---------------->

  
    <!-- ========md-ban-start========= -->
    <section class="md-ban-section wrap-sec">
      <div class="container">
          <div class="row  ">
              <div class="col-md-8" data-aos="zoom-in">
                  <div class="md-ban-box">
                        <div class="sub-title ">20+</div>
                      <div class="md-ban-title">
                         Unmatched Expertise
                      </div>
                      <div class="md-ban-content">
                          <p>With years of experience in the industry, B E Asia Pvt Ltd offers unparalleled knowledge and expertise, 
                          ensuring you get the best solutions tailored to your specific needs.</p>
                      </div>
                  </div>
              </div>
              <div class="col-md-4">
                  <div class="md_ban_box">
                      <img src="assets/image/img/image/md.png" alt="" class="w-100">
                  </div>
              </div>
          </div>
      </div>
  </section>
  <!--===== md-banner-end ======-->

  <!--=========- our-products -========-->
  <section class="product-sec wrap-sec">
    <div class="container"> 
      <div class="header-part text-center">
        <div class="title-sec "> We Offer</div>
        <div class="sub-title">Explore Our All Products</div>
      </div>
      <div class="row">
           <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-4" data-aos="zoom-in-up">
        <div class="pro-box">
          <div class="pro-img">
            <a href="" class="p-img">
             <?php if(isset($data['image'])): ?>
                    <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>" class="w-100">
                    <?php endif; ?>
            </a>
            <div class="pro-overlay">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-link">Read more  </a>           
            </div>
          </div>
            <div class="pro-content">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-name "><?php echo e($data->product_title); ?></a>
              <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>              
            </div>           
          </div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
    </div>
  </section>
  <!-- ---------------->

  <!--====== why-choose-us-start ===== -->
  <section class="why-us wrap-sec">
      <div class="container">
          <div class="row justify-content-center">
              <div class="col-md-10  text-center">
                  <div class="header-part why-header">

                      <div class="title-sec">Why Us?</div>
                      <div class="sub-title">Why Choose B E Asia Pvt Ltd?</div>
                  </div>
              </div>
          </div>
          <div class="row ">
            <div class="col-md-4" data-aos="zoom-in-up">
              <div class="why-img">
                  <img src="assets/image/img/product/csm_Schroeder.png" alt="" class="w-100">
              </div>
          </div>
              <div class="col-lg-8 col-md-8" data-aos="zoom-in-up">
                  <div class="why-element">

                      <div class="row">
                          <div class="col-md-6">
                              <div class="why-box">
                                  <div class="why-icon"><img src="assets/image/img/icon/Premium Quality Products.png" alt=""></div>
                                  <div class="why-content">
                                      <div class="heading-sec">Premium Quality Products</div>
                                      <p>We only supply products from leading manufacturers, guaranteeing you receive the highest quality and most reliable equipment available on the market.
</p>
                                  </div>
                              </div>
                          </div>
                          <div class="col-md-6">
                              <div class="why-box">
                                  <div class="why-icon"><img src="assets/image/img/icon/Comprehensive Product Range.png" alt=""></div>
                                  <div class="why-content">
                                      <div class="heading-sec">Comprehensive Product Range</div>
                                      <p>From air compressors to hydraulic systems, our diverse product portfolio covers all your industrial needs, providing a one-stop solution for your business.</p>
                                  </div>
                              </div>
                          </div>
                          <div class="col-md-6">
                              <div class="why-box">
                                  <div class="why-icon"><img src="assets/image/img/icon/Customer-Centric Approach.png
" alt=""></div>
                                  <div class="why-content">
                                      <div class="heading-sec">Customer-Centric Approach</div>
                                      <p>Your satisfaction is our top priority. We work closely with you to understand your requirements and provide personalized service and support.
</p>
                                  </div>
                              </div>
                          </div>
                          <div class="col-md-6">
                              <div class="why-box">
                                  <div class="why-icon"><img src="assets/image/img/icon/Competitive Pricing.png" alt=""></div>
                                  <div class="why-content">
                                      <div class="heading-sec">Competitive Pricing</div>
                                      <p>Quality doesn’t have to come at a high cost. We offer competitive pricing on all our products, ensuring you get the best value for your investment.
</p>
                                  </div>
                              </div>
                          </div>

                      </div>

                  </div>
              </div>
              
          </div>
      </div>
    
  </section>
  <!--======why-choose-end===========-->
  <!--======== contact-section =========-->
  <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


  <!-- =========counter-sec========= -->
  <section class="counter-sec">
    <div class="container">
      <div class="row">
        <div class="col-md-12" data-aos="zoom-in-up">
          <div class="counter-wrapper">
            <div class="counter-box">

              <div class="counter-content ">
                <div class="count-number"> <span class="count-digit">1100 </span> <span> +</span> </div>
                <div class="count-name">Happy Clients</div>
              </div>
            </div>

            <div class="counter-box">
              <div class="counter-content">
                <div class="count-number"> <span class="count-digit">12 </span> <span> +</span> </div>
                <div class="count-name">Market We Serve</div>
              </div>
            </div>

            <div class="counter-box">
              <div class="counter-content ">
                <div class="count-number"> <span class="count-digit">100 </span> <span> +</span> </div>
                <div class="count-name">Years Of Experience</div>
              </div>
            </div>

            <div class="counter-box">
              <div class="counter-content ">
                <div class="count-number"> <span class="count-digit">12 </span> <span> </span> </div>
                <div class="count-name">Team Members</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  
  <!--======== testimonial =========-->
  <section class="testimonial-sec wrap-sec">

    <div class="container">
      <div class="row">
       
        <div class="col-md-9 ms-auto">
          <div class=" testi-slider">
              <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4">
              <div class="testi-box">
                <div class="testi-shape"> <span><i class="fa-solid fa-quote-right"></i></span> </div>
                
                <div class="t-quote">
                  <p><?php echo htmlspecialchars_decode($testi->description); ?></p>
                </div>
                <div class="t-item">
                  <!-- <div class="t-img"><img src="assets/image/img/image/testimonial-img11.png" alt=""></div> -->
                  <div class="t-content">
                    <div class="t-name heading-sec"><?php echo e($testi->client_name); ?></div>
                    <span class="mg-t2">Happy Client</span>
                  </div>
                  <ul class="t-list">
                    <li><i class="fa-solid fa-star"></i></li>
                    <li><i class="fa-solid fa-star"></i></li>
                    <li><i class="fa-solid fa-star"></i></li>
                    <li><i class="fa-solid fa-star"></i></li>
                    <li><i class="fa-solid fa-star"></i></li>
                  </ul>
                </div>
              </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!--=========client_sec========-->
    <section class="our-client wrap-sec ">
      <div class="container ">
          <div class="row justify-content-center ">
              <div class="col-md-12 mx-auto mg-b2">
                  <div class="header-part text-center">
                      <div class="title-sec">Our Precious Partners</div>
                  </div>
              </div>
          </div>
          <div class="row mg-b2">
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/Icon1.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/Icon2.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/Icon3.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/icon4.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/5.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/6.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/7.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/8.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/9.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/10.jpg" alt="" class="w-100"></div>
              </div>
              </div>
              <div class="col-md-3 col-4">
              <div class="c-box">
                  <div class="c-img"><img src="assets/image/img/Client/11.jpg" alt="" class="w-100"></div>
              </div>
              </div>          
          </div>
      </div>
  </section>
  <!--========================================= -->

  <!--======footer=========-->
  <!--======footer-sec====== -->
   <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--========= footer-end=======-->
  <!--==============js-cdn================-->
 <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/ininsstavyaparco/public_html/instavyapar.net/BE-ASIA/resources/views/home.blade.php ENDPATH**/ ?>