<!doctype html>
<html lang="en">

<head>
    <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
    <link href="<?php echo e(url('images/' . $web['website_logo'])); ?>" rel="icon">
    <title><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_title)); ?></title>
    <meta name="keyword" content="<?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_keyword)); ?>">
    <meta name="description" content="<?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->pg_meta_desc)); ?>">
    <meta name="author" content="<?php echo e($web->website_tagline); ?>">
	<meta name="distribution" content="global">
    <meta name="language" content="English">
    <meta name="rating" content="general">
    <!--<meta name="ROBOTS" content="index, follow"/>-->
    <!--<meta name="revisit-after" content="Daily">-->
    <!--<meta name="googlebot" content="index, follow">-->
    <!--<meta name="bingbot" content="index, follow">-->
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>

<body>

   <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

   <section class="inner-head">
        <img src="<?php echo e(asset('assets/image/img/Page-top-introo.jpg')); ?>" alt="">
        <div class="inner-text">
            <span class="inner-line"><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></span>
            <div class="brrade-cron">
                <a href="<?php echo e(url('/')); ?>">Home /</a>
                <a href="#"><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></a>
            </div>
        </div>
   </section>

   <section class="inn-detail">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                 <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
             <?php if($item->image): ?>
                <div class="img">
                    <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                </div>
            <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
            <div class="col-lg-6">
                <div class="inner-detail-text">
                    <div class="ab-text">
                        <?php if($homepages->isNotEmpty()): ?>
                        <span class="ab-big"><?php echo e(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->short_description)); ?></span>
                         <?php else: ?>
                        <?php endif; ?>
                    </div>
                     <?php if($homepages->isNotEmpty()): ?>
                        <p><?php echo htmlspecialchars_decode(str_replace('subdomain', $locationdata->loaction_name, $homepages->first()->description)); ?></p>
                        <?php else: ?>
                            <!-- Handle the case where $homepage is empty or null -->
                        <?php endif; ?>
                    
                    
                </div>
            </div>
        </div>
    </div>
   </section>

   <section class="product">
    <div class="container">
        <div class="ab-text">
            <span class="ab-big">Our Products</span>
        </div>
        <div class="products">
                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item-box">
                  
                <div class="ser-box">
                   
                    <div class="ser-main">
                        <span class="ser-head"><?php echo e($data->product_title); ?></span>
                    </div>
                    <div class="img1">
                        <div class="arrow"><a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url])); ?>"><i class="fa-solid fa-arrow-right"></i></a></div>
                         <?php if(isset($data['image'])): ?>
                        <a href="<?php echo e(url('/', ['pg_url' => $locationdata->pg_url, 'product_url' => $data->product_url])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                         <?php endif; ?>
                    </div>
                    
                </div>
                
            </div>
           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   
        </div>
    </div>
   </section>

       <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

       <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

   <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/hanhadi/resources/views/location-detail.blade.php ENDPATH**/ ?>