<!DOCTYPE html>
<html lang="en">

<head>
      <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title><?php echo e($productData->pg_meta_title); ?></title>
  <meta name="keywords" content="<?php echo e($productData->pg_meta_keyword); ?>">
  <meta name="description" content="<?php echo e($productData->pg_meta_desc); ?>">
  <meta name="author" content="<?php echo e($web->website_tagline); ?>">
  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <!--======google_font_cdn====-->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <!--======popup====-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.css" rel="stylesheet">
  <!--======font_awesome_cdn====-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" />
  <!--======slick_css====-->
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
  <!--======swiper_css====-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/10.3.1/swiper-bundle.min.css" />
  <!-- =======data-aos======== -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <!--=========grid -gallery========-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/glightbox/dist/css/glightbox.min.css" />
  <!--=========share-api========-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.3/css/bootstrap-grid.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" />
  <!--===style-css===-->
  <link rel="stylesheet" href="<?php echo e(asset('assets/css/frontent/style.css')); ?>">
  <link href="<?php echo e(url('images/' . $web['website_icon'])); ?>" rel="icon">
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</head>


<body>
<!--========== top-header====== -->
<?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

   <!--=======breadcrump=========-->
   <section class="breadcrump-sec">
    <div class=" breadcrump text-center">
       <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="header-part text-center">
              <div class=" bread-title"><?php echo e($productData->product_title); ?></div>
            </div>
          </div>
       </div>
        <div class="b-links breadcrumb-box">
            <span class="fa-solid"><i class="fa-solid fa-house"></i></span>
            <a href="<?php echo e(url('/')); ?>" class="b-home "> home</a>
            <span class="fa-solid">/</span>
            <span class="b-item active"><?php echo e($productData->product_title); ?></span>
        </div>
    </div>
</section>

  <!--===========about-sec=========-->
  <section class="about-us wrap-sec">
    <div class="container">
      <div class="row">
        <div class=" col-lg-6 col-md-12 col-sm-12 ab_img">
          <div class="about-img-area">
            <div class="about-img1">
              <img src="<?php echo e(url('images/' . $productData['image'])); ?>" alt="<?php echo e($productData->sort_description); ?>" title="<?php echo e($productData->sort_description); ?>" class="w-100" />
            </div>
           
          </div>
           <!-- Share btn start -->
           <div class="share-btn-box">
            <span class="share-btn">
                <i class="fa fa-share" aria-hidden="true"></i> Share On
            </span>
            <div class="social-share ">
                <ul >
                    <li><button type="button" class=" facebook" data-sharer="facebook" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-facebook"></i> </button></li>
                    <li><button type="button" class=" twitter" data-sharer="twitter" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-twitter"></i>
                        </button></li>
                    <li> <button type="button" class=" whatsapp" data-sharer="whatsapp"
                            data-title="Checkout this awesome product offered by Company" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-whatsapp"></i> </button></li>
                    <li> <button type="button" class=" linkedin" data-sharer="linkedin" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-linkedin"></i>
                        </button></li>
                    <li> <button type="button" class=" telegram" data-sharer="telegram"
                            data-title="Checkout this awesome product offered by Company" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-telegram"></i>
                        </button></li>
                    <li> <button type="button" class=" email" data-sharer="email"
                            data-title="Checkout this awesome product offered by Company" data-url="<?php echo e(url()->current()); ?>"><i
                                class="fa fa-envelope-o" aria-hidden="true"></i>
                        </button></li>
                </ul>
            </div>
        </div>
        <!-- Share btn end -->
        </div>
        <div class=" col-lg-6 col-md-12  col-sm-12 ab_text">
          <div class="about-box">
            <div class="header-part">
              <div class="title-sec"> welcome to B E Asia Pvt. Ltd.</div>
              <div class="sub-title"><?php echo e($productData->sort_description); ?></div>
            </div>
            <div class="about-content">
              <p class="about-content mb-b20"><?php echo htmlspecialchars_decode($productData->description); ?></p>
             
            </div>
          </div>
        </div>

      </div>
      </div>
  </section>
  
   <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
   
    <section class="product-sec wrap-sec">
    <div class="container"> 
      <div class="header-part text-center">
        <div class="title-sec "> We Offer</div>
        <div class="sub-title">Explore Our All Products</div>
      </div>
      <div class="row">
           <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-4" data-aos="zoom-in-up">
        <div class="pro-box">
          <div class="pro-img">
            <a href="" class="p-img">
             <?php if(isset($data['image'])): ?>
                    <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="<?php echo e($data->product_title); ?>" title="<?php echo e($data->product_title); ?>" class="w-100">
                    <?php endif; ?>
            </a>
            <div class="pro-overlay">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-link">Read more  </a>           
            </div>
          </div>
            <div class="pro-content">
              <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>" class="pro-name "><?php echo e($data->product_title); ?></a>
              <p><?php echo \Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($data->description)), 100); ?></p>              
            </div>           
          </div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          
      </div>
    </div>
  </section>

<!-- ============= -->
 <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!--========= footer-end=======-->
  <!--==============js-cdn================-->
 <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/instavyapar.net/BE-ASIA/resources/views/details.blade.php ENDPATH**/ ?>