<!doctype html>
<html class="no-js" lang="English">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<body>

    <!-- header-start -->
    <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- header-start -->

    <main>
        <!-- slider start -->
        <div class="slider-active arrow-style2">
            <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="div">
                <img src="<?php echo e(url('images/' . $banner['banner_image'])); ?>" alt="">
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
        </div>
        <!-- slider end -->

        <!-- below-cont start -->
        <section class="ban-bel">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-3 col-md-4 col-sm-12 ">
                        <div class="ban-bel-cont mb-20">
                            <img class="icn" src="<?php echo e(('assets/image/img/icon/ban-bel1.png')); ?>" alt="">
                            <p class="cont">Get Best Quality Scaffolding</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-4 col-sm-12 ">
                        <div class="ban-bel-cont mb-20">
                            <img class="icn" src="<?php echo e(('assets/image/img/icon/ban-bel2.png')); ?>" alt="">
                            <p class="cont">Get Best Quality Scaffolding</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-4 col-sm-12 ">
                        <div class="ban-bel-cont mb-20">
                            <img class="icn" src="<?php echo e(('assets/image/img/icon/ban-bel3.png')); ?>" alt="">
                            <p class="cont">Get Best Quality Scaffolding</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-4 col-sm-12 ">
                        <div class="ban-bel-cont mb-20">
                            <img class="icn" src="<?php echo e(('assets/image/img/icon/ban-bel4.png')); ?>" alt="">
                            <p class="cont">Get Best Quality Scaffolding</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- below-cont end -->

        <!-- about-us-area-start -->
        <div class="about-us-area pb-30 pt-80">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="about-us-img pos-rel wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="0">
                            <img src="<?php echo e(url('images/' . $item->image)); ?>" alt="">
                            
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 mb-30">
                        <div class="about-us-wrapper wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="0">
                            <div class="section-title coral-section">
                                <span>About Us</span>
                                <?php if($homepages->isNotEmpty()): ?>
                                <p class="h-tx"><?php echo e($homepages->first()->short_description); ?></p>
                                <?php else: ?>
                                <?php endif; ?>
                              
                                <p><?php if($homepages->isNotEmpty()): ?>
                                    <?php echo htmlspecialchars_decode($homepages->first()->description); ?>

                                <?php else: ?>
                                    <!-- Handle the case where $homepages is empty or null -->
                                <?php endif; ?></p>

                            </div>

                            <div class="fea-btn mt-30">
                                <a class="b-btn btn-coral" href="">
                                    <span>learn more</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- about-us-area-end -->

        <!-- counter-area-start -->
        <div class="counter-area pt-80 pb-50" style="background-image:url(assets/image/img/bg/bg-3.jpg)">
            <div class="container overflow-hidden">
                <div class="row wow fadeInRight" data-wow-duration="1500ms" data-wow-delay="0ms">
                    <div class="col-xl-5 col-lg-5">
                        <div class="single-counter mb-30">
                            <div class="section-title">
                                <span>what we do</span>
                                <p class="h-tx">We Have 30+ Years Industrial Experiences</p>
                                <div class="mb-30"></div>
                                <p>We are one of the best Shuttering Accessories Manufacturers in Gujarat,
                                 offering you the best quality Rebar Cap, Shuttering Clamp Shikanja,
                                  Shuttering Wedge Pin, Shuttering Wing Nut, Anchor Nut, ect. So, what are
                                   you waiting for, send your enquiry now.
                                </p>
                            </div>

                            <div class="row mt-25">
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-20">
                                    <div class="single-counter">
                                        <div class="counter-3-icon f-left">
                                            <i class="fal fa-hospital-user"></i>
                                        </div>
                                        <div class="counter-3-text">
                                            <p class="h1-tx"><span class="counter">1998</span><span
                                                    class="plus-icon">+</span></p>
                                            <p>Year of Establishment</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-20">
                                    <div class="single-counter">
                                        <div class="counter-3-icon f-left">
                                            <i class="flaticon-medal"></i>
                                        </div>
                                        <div class="counter-3-text">
                                            <p class="h1-tx"><span class="counter">100</span><span
                                                    class="plus-icon">+</span></p>
                                            <p>Total Number of Employees</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-7">
                        <div class="about-img mb-30 pos-rel">
                            <img src="assets/image/img/bg/video-01.jpg" alt="">
                            <div class="about-video-icon">
                                <a class="popup-video" href="https://www.youtube.com/watch?v=LTXD6XZXc3U"><i
                                        class="fas fa-play"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="choose-content">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center mt-20">
                            <div class="choose-icon f-left">
                                <i class="fa fa-globe" aria-hidden="true"></i>
                            </div>
                            <div class="choose-text">
                                <p class="h4-tx">Nature of Business</p>
                                <p>Manufacturers , Service Provider</p>
                            </div>
                        </div>
                        <div class="col-lg-4 d-flex align-items-center mt-20">
                            <div class="choose-icon f-left">
                                <i class="fa fa-line-chart" aria-hidden="true"></i>

                            </div>
                            <div class="choose-text">
                                <p class="h4-tx">Annual Turnover</p>
                                <p>Rs. 25 - 50 Crore</p>
                            </div>
                        </div>
                        <div class="col-lg-4 d-flex align-items-center mt-20">
                            <div class="choose-icon f-left">
                                <i class="fa fa-file-text" aria-hidden="true"></i>
                            </div>
                            <div class="choose-text">
                                <p class="h4-tx">GST Number</p>
                                <p>24AAQFG3605F1ZL</p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!-- counter-area-end -->

        <!-- why-us start  -->
        <div class="services-area pt-80 pb-30 why-us-area">
            <div class="container">
                <div class="row wow fadeInLeft" data-wow-duration="1500ms" data-wow-delay="0ms">
                    <div class="col-xl-5 col-lg-5">
                        <div class="single-about  mb-30">
                            <div class="section-title">
                                <span class="text-light">Why Choose Us</span>
                                <p class="text-light h-tx">We Are Available 24*7 At Your Service.</p>
                                <div class="mb-30"></div>
                            </div>
                            <img src="<?php echo e(asset('assets/image/img/why-us.png')); ?>" alt="">
                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-7">
                        <div class="services-bg">
                            <div class="row justify-content-between">
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-25  pt-25">
                                    <div class="services-02-wrapper bg-light ">
                                        <div class="services-02-icon">
                                            <i class="far fa-alarm-clock"></i>
                                        </div>
                                        <div class="services-02-text">
                                            <p class="h3-tx">We are available 24*7 at your service</p>
                                            <p>You can reach us anytime..</p>
                                            <a href="#">Read More</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-25  pt-25">
                                    <div class="services-02-wrapper bg-light ">
                                        <div class="services-02-icon">
                                            <i class="fa fa-shield" aria-hidden="true"></i>
                                        </div>
                                        <div class="services-02-text">
                                            <p class="h3-tx">We Ensure Quick, Efficient And Affordable Services.</p>
                                            <p>We ensure quick, efficient and affordable services.</p>
                                            <a href="#">Read More</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-25  pt-25">
                                    <div class="services-02-wrapper bg-light ">
                                        <div class="services-02-icon">
                                            <i class="fa fa-thumbs-up" aria-hidden="true"></i>
                                        </div>
                                        <div class="services-02-text">
                                            <p class="h3-tx">We Are Reputed For Our Quality Centric Approach.</p>
                                            <p>We are reputed for our quality centric approach.</p>
                                            <a href="#">Read More</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 mb-25  pt-25">
                                    <div class="services-02-wrapper bg-light ">
                                        <div class="services-02-icon">
                                            <i class="flaticon-payment"></i>
                                        </div>
                                        <div class="services-02-text">
                                            <p class="h3-tx">Immense Industrial Experience And Clients Satisfaction.</p>
                                            <p>Immense industrial experience to provide clients satisfaction.</p>
                                            <a href="#">Read More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- why-us end -->

        <!-- products start  -->
        <div class="features-area pt-120 pb-90" style="background-image:url(assets/image/img/features/fea-bg.jpg)">
            <div class="container">
                <div class="col-12">
                    <div class="section-title mb-30 text-center">
                        <span>Products</span>
                        <p class="h-tx">What We Offer</p>
                        <div class="mb-10"></div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-3 col-lg-3 col-md-6">
                        <div class="b-features text-center mb-30 wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="0ms">
                            <div class="b-fea-img">
                                <?php if(isset($data['image'])): ?>
                                <img src="<?php echo e(url('images/' . $data['image'])); ?>" alt="">
                                <?php endif; ?>
                                <div class="b-work-link">
                                    <a href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><i class="far fa-long-arrow-right"></i></a>
                                </div>
                            </div>
                            <div class="b-fea-content">
                                <a class="pd-name" href="<?php echo e(url('/', ['product_url' => $data->product_url])); ?>"><?php echo e($data->product_title); ?></a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   

                </div>
            </div>
        </div>
        <!-- products end  -->

        <!-- our-services-area-start -->
        <div class="our-services-area pb-45">
            <div class="container">
                <div class="row">

                    <div class="col-xl-6 col-lg-6 col-md-6">
                        <div class="our-services-wrapper mb-140 wow zoomIn" data-wow-duration="1500ms"
                            data-wow-delay="0ms">
                            <div class="our-services-img">
                                <img src="assets/image/img/services/02.jpg" alt="">
                                <div class="our-services-content">
                                    <p class="h3-tx">Shuttering Accessoriesr</p>
                                    <p>Are you looking for the optimum quality of Shuttering Accessories in Bharuch? If yes then Gujarat Industrial Corporation is the best company for you to meet your specific requirements in a timely and budget-friendly manner. We are reputed as the top Shuttering Accessories Manufacturers in Bharuch, Gujarat for providing the unmatched range of Shuttering Accessories.</p>
                                    <div class="our-services-btn">
                                        <a class="b-btn btn-gray" href="#">
                                            <span>view details</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <div class="col-xl-6 col-lg-6 col-md-6">
                        <div class="our-services-wrapper mb-140 wow zoomIn" data-wow-duration="1500ms"
                            data-wow-delay="0ms">
                            <div class="our-services-img">
                                <img src="assets/image/img/services/05.jpg" alt="">
                                <div class="our-services-content">
                                    <p class="h3-tx">Shuttering Wedge Pin</p>
                                    <p>Join two wall panels with the Shuttering Wedge Pin that we supply. We are counted among the topmost Shuttering Wedge Pin Suppliers in Bharuch, Gujarat that offers the best Formwork Wedge and Pin which is useful in tightening adjoining concrete forms. You can rely on us for your formwork pin wedge needs.</p>
                                    <div class="our-services-btn">
                                        <a class="b-btn btn-gray" href="#">
                                            <span>view details</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!-- our-services-area-end -->
        <!-- cta start  -->
        <div class="cta-area pt-100 pb-70 wow fadeIn" data-wow-duration="1500ms" data-wow-delay="0ms"
            style="background-image:url(assets/image/img/bg/cta.jpg)">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-9 col-lg-8">
                        <div class="cta-text mb-30">
                            <span>work your dream project</span>
                            <p class="h1-tx">Gujarat Industrial Corporation Established Since 1999</p>
                            <p>On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment blinded</p>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4">
                        <div class="cta-button text-lg-right mb-30">
                            <a class="b-btn" href="#">
                                <span>join with us</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- cta end  -->

        <!-- features-area-start -->
        <div class="features-area features-theme pt-50 pb-50">
            <div class="container">
                <div class="row pb-50 wow fadeIn" data-wow-duration="1500ms" data-wow-delay="0ms">
                    <div class="col-xl-5 col-lg-5">
                        <div class="section-title mr-40 mb-30">
                            <span>Product Features</span>
                            <p class="h-tx">Paramount Reasons To Choose Our Products</p>
                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-7">
                        <div class="features-info mb-30">
                            <p>Here are some product features for the various items offered by Gujarat Industrial Corporation:</p>
                            <a href="#">learn more <i class="far fa-long-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="0ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-hammer"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx">Shuttering Accessories</p>
                                <p>Durable and robust construction for long-lasting use.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="100ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-house-1"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx">Rebar Cap</p>
                                <p>Provides effective protection to exposed rebar ends.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="200ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-sofa"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx">Shuttering Clamp Shikanja</p>
                                <p>Ensures a tight and secure grip on shuttering components.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="300ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-gear"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx">Shuttering Wedge Pin</p>
                                <p>Essential for aligning and securing shuttering panels.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="400ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-repair"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx"> Shuttering Wing Nut</p>
                                <p>Enables rapid and secure attachment of formwork elements.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="services-02-wrapper services-03-wrapper wow fadeInUp" data-wow-duration="1500ms"
                            data-wow-delay="500ms">
                            <div class="services-03-icon f-left">
                                <i class="flaticon-address"></i>
                            </div>
                            <div class="services-02-text w-100">
                                <p class="h3-tx">Shuttering Tie Rod</p>
                                <p>Facilitates even distribution of loads across formwork.</p>
                                <a href="javascript:void(0);">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- features-area-end -->

        <!-- testimonial-area -->
        <div style="background-image:url(assets/image/img/bg/test.jpg)" class="client-area  pt-65 pb-60">
            <div class="container slideInUp wow " data-wow-duration="1500ms" data-wow-delay="0ms">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 offset-lg-3 offset-xl-3">
                        <div class="section-title white-title text-center mb-25">
                            <span>what our clients say</span>
                            <p class="h-tx text-dark">Clients Testimonials</p>
                        </div>
                    </div>
                </div>
        <div class="row client-active arrow-style">
            <?php $__currentLoopData = $testimonial_show; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-12">
                        <div class="client-wrapper text-center">
                            <div class="client-img pos-rel">
                                <img src="<?php echo e(url('images/' . $testi['image'])); ?>" alt="">
                                <div class="client-text">
                                    <p class="client-name"><?php echo e($testi->client_name); ?></p>
                                </div>
                            </div>
                            <div class="client-content">
                                <p><?php echo e($testi->description); ?>

                                </p>

                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
        <!-- testimonial-area end -->

        <!-- contact-area-start -->
        <?php echo $__env->make('contact-home', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
          
        
</div>
</div>
        <!-- contact-area-end -->
        <!-- blog-area-start -->
        <div class="blog-area pt-85 pb-100" style="background-image:url(assets/image/img/bg/bg-5.jpg)">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 offset-lg-3 offset-xl-3">
                        <div class="section-title text-center mb-35">
                            <span>ARTICLES & TIPS</span>
                            <p class="h-tx">ARTICLES & TIPS</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $blog; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-4 col-lg-4 col-md-6 fadeInUp wow " data-wow-duration="1500ms"
                        data-wow-delay="0ms">
                        <div class="blog-wrapper blog-red-wrapper mb-30">
                            <div class="blog-img">
                                <?php if(isset($data['image'])): ?>
                                <a href="<?php echo e(route('blogdata', ['blog_slug' => $data->blog_slug])); ?>"><img src="<?php echo e(url('images/' . $data['image'])); ?>" alt=""></a>
                                <?php endif; ?>
                            </div>
                            <div class="blog-text">
                                <a class="blog-name" href=""><?php echo e($data->blog_title); ?></a>
                                <a class="r-btn" href="<?php echo e(url('blog', ['blog_slug' => $data->blog_slug])); ?>">Read More <i class="dripicons-arrow-thin-right"></i></a>
                                <div class="blog-meta">
                                    <span>
                                       
                                     <i class="far fa-calendar-alt"></i>
                                       <?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', trim($data->date_time))->format('j M Y')); ?>

                                    </span>
                             </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                </div>
            </div>
        </div>
        <!-- blog-area-end -->

        <!-- brands-area-start -->
        <div class="newsletter-area pt-60 pb-30" style="background-image:url(assets/image/img/bg/newsletter.jpg)">
            <div class="container">
                <div class="newsletter-text text-center">
                    <span>Brands we are connected with</span>
                </div>
                <div class="row brand-active arrow-style mt-40">
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                           
                            <img src="assets/image/img/brand/1.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/2.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/3.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/4.png" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/5.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/6.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/7.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/8.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/9.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/10.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/11.jpg" alt="" />
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <div class="brand-img text-center">
                            <img src="assets/image/img/brand/12.jpg" alt="" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- brands-area-end -->

    </main>

    <!-- footer-area-start -->
    <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- footer-area-end -->

    <!-- JS here -->
    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html><?php /**PATH /home/instavyapar/public_html/laraveltest.instavyapar.in/resources/views/home.blade.php ENDPATH**/ ?>